#
# This file is part of KoreanCodecs.
#
# Copyright(C) Hye-Shik Chang <perky@FreeBSD.org>, 2002.
#
# KoreanCodecs is free software; you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published
# by the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# KoreanCodecs is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with KoreanCodecs; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# $Id: johab_ideograph.py,v 1.3 2002/07/19 00:01:52 perky Exp $
#

decoding_map = {
'\x84\x81': u'\u3150',
'\x84\xa1': u'\u3151',
'\x84\xc1': u'\u3152',
'\x84\xe1': u'\u3153',
'\x85\x81': u'\u3156',
'\x85\xa1': u'\u3157',
'\x85\xc1': u'\u3158',
'\x85\xe1': u'\u3159',
'\x86\x81': u'\u315c',
'\x86\xa1': u'\u315d',
'\x86\xc1': u'\u315e',
'\x86\xe1': u'\u315f',
'\x87\x81': u'\u3162',
'\x87\xa1': u'\u3163',
'\xd9\x91': u'\u223d',
'\xd9\x92': u'\u221d',
'\xd9\x93': u'\u2235',
'\xd9\x94': u'\u222b',
'\xd9\x95': u'\u222c',
'\xd9\x96': u'\u2208',
'\xd9\x97': u'\u220b',
'\xd9\x98': u'\u2286',
'\xd9\x99': u'\u2287',
'\xd9\x9a': u'\u2282',
'\xd9\x9b': u'\u2283',
'\xd9\x9c': u'\u222a',
'\xd9\x9d': u'\u2229',
'\xd9\x9e': u'\u2227',
'\xd9\x9f': u'\u2228',
'\xd9\xa0': u'\uffe2',
'\xd9\xa1': u'\u21d2',
'\xd9\xa2': u'\u21d4',
'\xd9\xa3': u'\u2200',
'\xd9\xa4': u'\u2203',
'\xd9\xa5': u'\xb4',
'\xd9\xa6': u'\uff5e',
'\xd9\xa7': u'\u02c7',
'\xd9\xa8': u'\u02d8',
'\xd9\xa9': u'\u02dd',
'\xd9\xaa': u'\u02da',
'\xd9\xab': u'\u02d9',
'\xd9\xac': u'\xb8',
'\xd9\xad': u'\u02db',
'\xd9\xae': u'\xa1',
'\xd9\xaf': u'\xbf',
'\xd9\xb0': u'\u02d0',
'\xd9\xb1': u'\u222e',
'\xd9\xb2': u'\u2211',
'\xd9\xb3': u'\u220f',
'\xd9\xb4': u'\xa4',
'\xd9\xb5': u'\u2109',
'\xd9\xb6': u'\u2030',
'\xd9\xb7': u'\u25c1',
'\xd9\xb8': u'\u25c0',
'\xd9\xb9': u'\u25b7',
'\xd9\xba': u'\u25b6',
'\xd9\xbb': u'\u2664',
'\xd9\xbc': u'\u2660',
'\xd9\xbd': u'\u2661',
'\xd9\xbe': u'\u2665',
'\xd9\xbf': u'\u2667',
'\xd9\xc0': u'\u2663',
'\xd9\xc1': u'\u2299',
'\xd9\xc2': u'\u25c8',
'\xd9\xc3': u'\u25a3',
'\xd9\xc4': u'\u25d0',
'\xd9\xc5': u'\u25d1',
'\xd9\xc6': u'\u2592',
'\xd9\xc7': u'\u25a4',
'\xd9\xc8': u'\u25a5',
'\xd9\xc9': u'\u25a8',
'\xd9\xca': u'\u25a7',
'\xd9\xcb': u'\u25a6',
'\xd9\xcc': u'\u25a9',
'\xd9\xcd': u'\u2668',
'\xd9\xce': u'\u260f',
'\xd9\xcf': u'\u260e',
'\xd9\xd0': u'\u261c',
'\xd9\xd1': u'\u261e',
'\xd9\xd2': u'\xb6',
'\xd9\xd3': u'\u2020',
'\xd9\xd4': u'\u2021',
'\xd9\xd5': u'\u2195',
'\xd9\xd6': u'\u2197',
'\xd9\xd7': u'\u2199',
'\xd9\xd8': u'\u2196',
'\xd9\xd9': u'\u2198',
'\xd9\xda': u'\u266d',
'\xd9\xdb': u'\u2669',
'\xd9\xdc': u'\u266a',
'\xd9\xdd': u'\u266c',
'\xd9\xde': u'\u327f',
'\xd9\xdf': u'\u321c',
'\xd9\xe0': u'\u2116',
'\xd9\xe1': u'\u33c7',
'\xd9\xe2': u'\u2122',
'\xd9\xe3': u'\u33c2',
'\xd9\xe4': u'\u33d8',
'\xd9\xe5': u'\u2121',
'\xda\x91': u'\uff4f',
'\xda\x92': u'\uff50',
'\xda\x93': u'\uff51',
'\xda\x94': u'\uff52',
'\xda\x95': u'\uff53',
'\xda\x96': u'\uff54',
'\xda\x97': u'\uff55',
'\xda\x98': u'\uff56',
'\xda\x99': u'\uff57',
'\xda\x9a': u'\uff58',
'\xda\x9b': u'\uff59',
'\xda\x9c': u'\uff5a',
'\xda\x9d': u'\uff5b',
'\xda\x9e': u'\uff5c',
'\xda\x9f': u'\uff5d',
'\xda\xa0': u'\uffe3',
'\xda\xd4': u'\u3164',
'\xda\xd5': u'\u3165',
'\xda\xd6': u'\u3166',
'\xda\xd7': u'\u3167',
'\xda\xd8': u'\u3168',
'\xda\xd9': u'\u3169',
'\xda\xda': u'\u316a',
'\xda\xdb': u'\u316b',
'\xda\xdc': u'\u316c',
'\xda\xdd': u'\u316d',
'\xda\xde': u'\u316e',
'\xda\xdf': u'\u316f',
'\xda\xe0': u'\u3170',
'\xda\xe1': u'\u3171',
'\xda\xe2': u'\u3172',
'\xda\xe3': u'\u3173',
'\xda\xe4': u'\u3174',
'\xda\xe5': u'\u3175',
'\xda\xe6': u'\u3176',
'\xda\xe7': u'\u3177',
'\xda\xe8': u'\u3178',
'\xda\xe9': u'\u3179',
'\xda\xea': u'\u317a',
'\xda\xeb': u'\u317b',
'\xda\xec': u'\u317c',
'\xda\xed': u'\u317d',
'\xda\xee': u'\u317e',
'\xda\xef': u'\u317f',
'\xda\xf0': u'\u3180',
'\xda\xf1': u'\u3181',
'\xda\xf2': u'\u3182',
'\xda\xf3': u'\u3183',
'\xda\xf4': u'\u3184',
'\xda\xf5': u'\u3185',
'\xda\xf6': u'\u3186',
'\xda\xf7': u'\u3187',
'\xda\xf8': u'\u3188',
'\xda\xf9': u'\u3189',
'\xda\xfa': u'\u318a',
'\xda\xfb': u'\u318b',
'\xda\xfc': u'\u318c',
'\xda\xfd': u'\u318d',
'\xda\xfe': u'\u318e',
'\xdb\x91': u'\u03bf',
'\xdb\x92': u'\u03c0',
'\xdb\x93': u'\u03c1',
'\xdb\x94': u'\u03c3',
'\xdb\x95': u'\u03c4',
'\xdb\x96': u'\u03c5',
'\xdb\x97': u'\u03c6',
'\xdb\x98': u'\u03c7',
'\xdb\x99': u'\u03c8',
'\xdb\x9a': u'\u03c9',
'\xdb\xa1': u'\u2500',
'\xdb\xa2': u'\u2502',
'\xdb\xa3': u'\u250c',
'\xdb\xa4': u'\u2510',
'\xdb\xa5': u'\u2518',
'\xdb\xa6': u'\u2514',
'\xdb\xa7': u'\u251c',
'\xdb\xa8': u'\u252c',
'\xdb\xa9': u'\u2524',
'\xdb\xaa': u'\u2534',
'\xdb\xab': u'\u253c',
'\xdb\xac': u'\u2501',
'\xdb\xad': u'\u2503',
'\xdb\xae': u'\u250f',
'\xdb\xaf': u'\u2513',
'\xdb\xb0': u'\u251b',
'\xdb\xb1': u'\u2517',
'\xdb\xb2': u'\u2523',
'\xdb\xb3': u'\u2533',
'\xdb\xb4': u'\u252b',
'\xdb\xb5': u'\u253b',
'\xdb\xb6': u'\u254b',
'\xdb\xb7': u'\u2520',
'\xdb\xb8': u'\u252f',
'\xdb\xb9': u'\u2528',
'\xdb\xba': u'\u2537',
'\xdb\xbb': u'\u253f',
'\xdb\xbc': u'\u251d',
'\xdb\xbd': u'\u2530',
'\xdb\xbe': u'\u2525',
'\xdb\xbf': u'\u2538',
'\xdb\xc0': u'\u2542',
'\xdb\xc1': u'\u2512',
'\xdb\xc2': u'\u2511',
'\xdb\xc3': u'\u251a',
'\xdb\xc4': u'\u2519',
'\xdb\xc5': u'\u2516',
'\xdb\xc6': u'\u2515',
'\xdb\xc7': u'\u250e',
'\xdb\xc8': u'\u250d',
'\xdb\xc9': u'\u251e',
'\xdb\xca': u'\u251f',
'\xdb\xcb': u'\u2521',
'\xdb\xcc': u'\u2522',
'\xdb\xcd': u'\u2526',
'\xdb\xce': u'\u2527',
'\xdb\xcf': u'\u2529',
'\xdb\xd0': u'\u252a',
'\xdb\xd1': u'\u252d',
'\xdb\xd2': u'\u252e',
'\xdb\xd3': u'\u2531',
'\xdb\xd4': u'\u2532',
'\xdb\xd5': u'\u2535',
'\xdb\xd6': u'\u2536',
'\xdb\xd7': u'\u2539',
'\xdb\xd8': u'\u253a',
'\xdb\xd9': u'\u253d',
'\xdb\xda': u'\u253e',
'\xdb\xdb': u'\u2540',
'\xdb\xdc': u'\u2541',
'\xdb\xdd': u'\u2543',
'\xdb\xde': u'\u2544',
'\xdb\xdf': u'\u2545',
'\xdb\xe0': u'\u2546',
'\xdb\xe1': u'\u2547',
'\xdb\xe2': u'\u2548',
'\xdb\xe3': u'\u2549',
'\xdb\xe4': u'\u254a',
'\xdc\x91': u'\u33c6',
'\xdc\xa1': u'\xc6',
'\xdc\xa2': u'\xd0',
'\xdc\xa3': u'\xaa',
'\xdc\xa4': u'\u0126',
'\xdc\xa6': u'\u0132',
'\xdc\xa8': u'\u013f',
'\xdc\xa9': u'\u0141',
'\xdc\xaa': u'\xd8',
'\xdc\xab': u'\u0152',
'\xdc\xac': u'\xba',
'\xdc\xad': u'\xde',
'\xdc\xae': u'\u0166',
'\xdc\xaf': u'\u014a',
'\xdc\xb1': u'\u3260',
'\xdc\xb2': u'\u3261',
'\xdc\xb3': u'\u3262',
'\xdc\xb4': u'\u3263',
'\xdc\xb5': u'\u3264',
'\xdc\xb6': u'\u3265',
'\xdc\xb7': u'\u3266',
'\xdc\xb8': u'\u3267',
'\xdc\xb9': u'\u3268',
'\xdc\xba': u'\u3269',
'\xdc\xbb': u'\u326a',
'\xdc\xbc': u'\u326b',
'\xdc\xbd': u'\u326c',
'\xdc\xbe': u'\u326d',
'\xdc\xbf': u'\u326e',
'\xdc\xc0': u'\u326f',
'\xdc\xc1': u'\u3270',
'\xdc\xc2': u'\u3271',
'\xdc\xc3': u'\u3272',
'\xdc\xc4': u'\u3273',
'\xdc\xc5': u'\u3274',
'\xdc\xc6': u'\u3275',
'\xdc\xc7': u'\u3276',
'\xdc\xc8': u'\u3277',
'\xdc\xc9': u'\u3278',
'\xdc\xca': u'\u3279',
'\xdc\xcb': u'\u327a',
'\xdc\xcc': u'\u327b',
'\xdc\xcd': u'\u24d0',
'\xdc\xce': u'\u24d1',
'\xdc\xcf': u'\u24d2',
'\xdc\xd0': u'\u24d3',
'\xdc\xd1': u'\u24d4',
'\xdc\xd2': u'\u24d5',
'\xdc\xd3': u'\u24d6',
'\xdc\xd4': u'\u24d7',
'\xdc\xd5': u'\u24d8',
'\xdc\xd6': u'\u24d9',
'\xdc\xd7': u'\u24da',
'\xdc\xd8': u'\u24db',
'\xdc\xd9': u'\u24dc',
'\xdc\xda': u'\u24dd',
'\xdc\xdb': u'\u24de',
'\xdc\xdc': u'\u24df',
'\xdc\xdd': u'\u24e0',
'\xdc\xde': u'\u24e1',
'\xdc\xdf': u'\u24e2',
'\xdc\xe0': u'\u24e3',
'\xdc\xe1': u'\u24e4',
'\xdc\xe2': u'\u24e5',
'\xdc\xe3': u'\u24e6',
'\xdc\xe4': u'\u24e7',
'\xdc\xe5': u'\u24e8',
'\xdc\xe6': u'\u24e9',
'\xdc\xe7': u'\u2460',
'\xdc\xe8': u'\u2461',
'\xdc\xe9': u'\u2462',
'\xdc\xea': u'\u2463',
'\xdc\xeb': u'\u2464',
'\xdc\xec': u'\u2465',
'\xdc\xed': u'\u2466',
'\xdc\xee': u'\u2467',
'\xdc\xef': u'\u2468',
'\xdc\xf0': u'\u2469',
'\xdc\xf1': u'\u246a',
'\xdc\xf2': u'\u246b',
'\xdc\xf3': u'\u246c',
'\xdc\xf4': u'\u246d',
'\xdc\xf5': u'\u246e',
'\xdc\xf6': u'\xbd',
'\xdc\xf7': u'\u2153',
'\xdc\xf8': u'\u2154',
'\xdc\xf9': u'\xbc',
'\xdc\xfa': u'\xbe',
'\xdc\xfb': u'\u215b',
'\xdc\xfc': u'\u215c',
'\xdc\xfd': u'\u215d',
'\xdc\xfe': u'\u215e',
'\xdd\x91': u'\u247c',
'\xdd\x92': u'\u247d',
'\xdd\x93': u'\u247e',
'\xdd\x94': u'\u247f',
'\xdd\x95': u'\u2480',
'\xdd\x96': u'\u2481',
'\xdd\x97': u'\u2482',
'\xdd\x98': u'\xb9',
'\xdd\x99': u'\xb2',
'\xdd\x9a': u'\xb3',
'\xdd\x9b': u'\u2074',
'\xdd\x9c': u'\u207f',
'\xdd\x9d': u'\u2081',
'\xdd\x9e': u'\u2082',
'\xdd\x9f': u'\u2083',
'\xdd\xa0': u'\u2084',
'\xdd\xa1': u'\u3041',
'\xdd\xa2': u'\u3042',
'\xdd\xa3': u'\u3043',
'\xdd\xa4': u'\u3044',
'\xdd\xa5': u'\u3045',
'\xdd\xa6': u'\u3046',
'\xdd\xa7': u'\u3047',
'\xdd\xa8': u'\u3048',
'\xdd\xa9': u'\u3049',
'\xdd\xaa': u'\u304a',
'\xdd\xab': u'\u304b',
'\xdd\xac': u'\u304c',
'\xdd\xad': u'\u304d',
'\xdd\xae': u'\u304e',
'\xdd\xaf': u'\u304f',
'\xdd\xb0': u'\u3050',
'\xdd\xb1': u'\u3051',
'\xdd\xb2': u'\u3052',
'\xdd\xb3': u'\u3053',
'\xdd\xb4': u'\u3054',
'\xdd\xb5': u'\u3055',
'\xdd\xb6': u'\u3056',
'\xdd\xb7': u'\u3057',
'\xdd\xb8': u'\u3058',
'\xdd\xb9': u'\u3059',
'\xdd\xba': u'\u305a',
'\xdd\xbb': u'\u305b',
'\xdd\xbc': u'\u305c',
'\xdd\xbd': u'\u305d',
'\xdd\xbe': u'\u305e',
'\xdd\xbf': u'\u305f',
'\xdd\xc0': u'\u3060',
'\xdd\xc1': u'\u3061',
'\xdd\xc2': u'\u3062',
'\xdd\xc3': u'\u3063',
'\xdd\xc4': u'\u3064',
'\xdd\xc5': u'\u3065',
'\xdd\xc6': u'\u3066',
'\xdd\xc7': u'\u3067',
'\xdd\xc8': u'\u3068',
'\xdd\xc9': u'\u3069',
'\xdd\xca': u'\u306a',
'\xdd\xcb': u'\u306b',
'\xdd\xcc': u'\u306c',
'\xdd\xcd': u'\u306d',
'\xdd\xce': u'\u306e',
'\xdd\xcf': u'\u306f',
'\xdd\xd0': u'\u3070',
'\xdd\xd1': u'\u3071',
'\xdd\xd2': u'\u3072',
'\xdd\xd3': u'\u3073',
'\xdd\xd4': u'\u3074',
'\xdd\xd5': u'\u3075',
'\xdd\xd6': u'\u3076',
'\xdd\xd7': u'\u3077',
'\xdd\xd8': u'\u3078',
'\xdd\xd9': u'\u3079',
'\xdd\xda': u'\u307a',
'\xdd\xdb': u'\u307b',
'\xdd\xdc': u'\u307c',
'\xdd\xdd': u'\u307d',
'\xdd\xde': u'\u307e',
'\xdd\xdf': u'\u307f',
'\xdd\xe0': u'\u3080',
'\xdd\xe1': u'\u3081',
'\xdd\xe2': u'\u3082',
'\xdd\xe3': u'\u3083',
'\xdd\xe4': u'\u3084',
'\xdd\xe5': u'\u3085',
'\xdd\xe6': u'\u3086',
'\xdd\xe7': u'\u3087',
'\xdd\xe8': u'\u3088',
'\xdd\xe9': u'\u3089',
'\xdd\xea': u'\u308a',
'\xdd\xeb': u'\u308b',
'\xdd\xec': u'\u308c',
'\xdd\xed': u'\u308d',
'\xdd\xee': u'\u308e',
'\xdd\xef': u'\u308f',
'\xdd\xf0': u'\u3090',
'\xdd\xf1': u'\u3091',
'\xdd\xf2': u'\u3092',
'\xdd\xf3': u'\u3093',
'\xde\x91': u'\u30ef',
'\xde\x92': u'\u30f0',
'\xde\x93': u'\u30f1',
'\xde\x94': u'\u30f2',
'\xde\x95': u'\u30f3',
'\xde\x96': u'\u30f4',
'\xde\x97': u'\u30f5',
'\xde\x98': u'\u30f6',
'\xde\xa1': u'\u0410',
'\xde\xa2': u'\u0411',
'\xde\xa3': u'\u0412',
'\xde\xa4': u'\u0413',
'\xde\xa5': u'\u0414',
'\xde\xa6': u'\u0415',
'\xde\xa7': u'\u0401',
'\xde\xa8': u'\u0416',
'\xde\xa9': u'\u0417',
'\xde\xaa': u'\u0418',
'\xde\xab': u'\u0419',
'\xde\xac': u'\u041a',
'\xde\xad': u'\u041b',
'\xde\xae': u'\u041c',
'\xde\xaf': u'\u041d',
'\xde\xb0': u'\u041e',
'\xde\xb1': u'\u041f',
'\xde\xb2': u'\u0420',
'\xde\xb3': u'\u0421',
'\xde\xb4': u'\u0422',
'\xde\xb5': u'\u0423',
'\xde\xb6': u'\u0424',
'\xde\xb7': u'\u0425',
'\xde\xb8': u'\u0426',
'\xde\xb9': u'\u0427',
'\xde\xba': u'\u0428',
'\xde\xbb': u'\u0429',
'\xde\xbc': u'\u042a',
'\xde\xbd': u'\u042b',
'\xde\xbe': u'\u042c',
'\xde\xbf': u'\u042d',
'\xde\xc0': u'\u042e',
'\xde\xc1': u'\u042f',
'\xde\xd1': u'\u0430',
'\xde\xd2': u'\u0431',
'\xde\xd3': u'\u0432',
'\xde\xd4': u'\u0433',
'\xde\xd5': u'\u0434',
'\xde\xd6': u'\u0435',
'\xde\xd7': u'\u0451',
'\xde\xd8': u'\u0436',
'\xde\xd9': u'\u0437',
'\xde\xda': u'\u0438',
'\xde\xdb': u'\u0439',
'\xde\xdc': u'\u043a',
'\xde\xdd': u'\u043b',
'\xde\xde': u'\u043c',
'\xde\xdf': u'\u043d',
'\xde\xe0': u'\u043e',
'\xde\xe1': u'\u043f',
'\xde\xe2': u'\u0440',
'\xde\xe3': u'\u0441',
'\xde\xe4': u'\u0442',
'\xde\xe5': u'\u0443',
'\xde\xe6': u'\u0444',
'\xde\xe7': u'\u0445',
'\xde\xe8': u'\u0446',
'\xde\xe9': u'\u0447',
'\xde\xea': u'\u0448',
'\xde\xeb': u'\u0449',
'\xde\xec': u'\u044a',
'\xde\xed': u'\u044b',
'\xde\xee': u'\u044c',
'\xde\xef': u'\u044d',
'\xde\xf0': u'\u044e',
'\xde\xf1': u'\u044f',
'\xe0\x91': u'\u611f',
'\xe0\x92': u'\u61be',
'\xe0\x93': u'\u6221',
'\xe0\x94': u'\u6562',
'\xe0\x95': u'\u67d1',
'\xe0\x96': u'\u6a44',
'\xe0\x97': u'\u6e1b',
'\xe0\x98': u'\u7518',
'\xe0\x99': u'\u75b3',
'\xe0\x9a': u'\u76e3',
'\xe0\x9b': u'\u77b0',
'\xe0\x9c': u'\u7d3a',
'\xe0\x9d': u'\u90af',
'\xe0\x9e': u'\u9451',
'\xe0\x9f': u'\u9452',
'\xe0\xa0': u'\u9f95',
'\xe0\xa1': u'\u5323',
'\xe0\xa2': u'\u5cac',
'\xe0\xa3': u'\u7532',
'\xe0\xa4': u'\u80db',
'\xe0\xa5': u'\u9240',
'\xe0\xa6': u'\u9598',
'\xe0\xa7': u'\u525b',
'\xe0\xa8': u'\u5808',
'\xe0\xa9': u'\u59dc',
'\xe0\xaa': u'\u5ca1',
'\xe0\xab': u'\u5d17',
'\xe0\xac': u'\u5eb7',
'\xe0\xad': u'\u5f3a',
'\xe0\xae': u'\u5f4a',
'\xe0\xaf': u'\u6177',
'\xe0\xb0': u'\u6c5f',
'\xe0\xb1': u'\u757a',
'\xe0\xb2': u'\u7586',
'\xe0\xb3': u'\u7ce0',
'\xe0\xb4': u'\u7d73',
'\xe0\xb5': u'\u7db1',
'\xe0\xb6': u'\u7f8c',
'\xe0\xb7': u'\u8154',
'\xe0\xb8': u'\u8221',
'\xe0\xb9': u'\u8591',
'\xe0\xba': u'\u8941',
'\xe0\xbb': u'\u8b1b',
'\xe0\xbc': u'\u92fc',
'\xe0\xbd': u'\u964d',
'\xe0\xbe': u'\u9c47',
'\xe0\xbf': u'\u4ecb',
'\xe0\xc0': u'\u4ef7',
'\xe0\xc1': u'\u500b',
'\xe0\xc2': u'\u51f1',
'\xe0\xc3': u'\u584f',
'\xe0\xc4': u'\u6137',
'\xe0\xc5': u'\u613e',
'\xe0\xc6': u'\u6168',
'\xe0\xc7': u'\u6539',
'\xe0\xc8': u'\u69ea',
'\xe0\xc9': u'\u6f11',
'\xe0\xca': u'\u75a5',
'\xe0\xcb': u'\u7686',
'\xe0\xcc': u'\u76d6',
'\xe0\xcd': u'\u7b87',
'\xe0\xce': u'\u82a5',
'\xe0\xcf': u'\u84cb',
'\xe0\xd0': u'\uf900',
'\xe0\xd1': u'\u93a7',
'\xe0\xd2': u'\u958b',
'\xe0\xd3': u'\u5580',
'\xe0\xd4': u'\u5ba2',
'\xe0\xd5': u'\u5751',
'\xe0\xd6': u'\uf901',
'\xe0\xd7': u'\u7cb3',
'\xe0\xd8': u'\u7fb9',
'\xe0\xd9': u'\u91b5',
'\xe0\xda': u'\u5028',
'\xe0\xdb': u'\u53bb',
'\xe0\xdc': u'\u5c45',
'\xe0\xdd': u'\u5de8',
'\xe0\xde': u'\u62d2',
'\xe0\xdf': u'\u636e',
'\xe0\xe0': u'\u64da',
'\xe0\xe1': u'\u64e7',
'\xe0\xe2': u'\u6e20',
'\xe0\xe3': u'\u70ac',
'\xe0\xe4': u'\u795b',
'\xe0\xe5': u'\u8ddd',
'\xe0\xe6': u'\u8e1e',
'\xe0\xe7': u'\uf902',
'\xe0\xe8': u'\u907d',
'\xe0\xe9': u'\u9245',
'\xe0\xea': u'\u92f8',
'\xe0\xeb': u'\u4e7e',
'\xe0\xec': u'\u4ef6',
'\xe0\xed': u'\u5065',
'\xe0\xee': u'\u5dfe',
'\xe0\xef': u'\u5efa',
'\xe0\xf0': u'\u6106',
'\xe0\xf1': u'\u6957',
'\xe0\xf2': u'\u8171',
'\xe0\xf3': u'\u8654',
'\xe0\xf4': u'\u8e47',
'\xe0\xf5': u'\u9375',
'\xe0\xf6': u'\u9a2b',
'\xe0\xf7': u'\u4e5e',
'\xe0\xf8': u'\u5091',
'\xe0\xf9': u'\u6770',
'\xe0\xfa': u'\u6840',
'\xe0\xfb': u'\u5109',
'\xe0\xfc': u'\u528d',
'\xe0\xfd': u'\u5292',
'\xe0\xfe': u'\u6aa2',
'\xe1\x91': u'\u9015',
'\xe1\x92': u'\u93e1',
'\xe1\x93': u'\u9803',
'\xe1\x94': u'\u9838',
'\xe1\x95': u'\u9a5a',
'\xe1\x96': u'\u9be8',
'\xe1\x97': u'\u4fc2',
'\xe1\x98': u'\u5553',
'\xe1\x99': u'\u583a',
'\xe1\x9a': u'\u5951',
'\xe1\x9b': u'\u5b63',
'\xe1\x9c': u'\u5c46',
'\xe1\x9d': u'\u60b8',
'\xe1\x9e': u'\u6212',
'\xe1\x9f': u'\u6842',
'\xe1\xa0': u'\u68b0',
'\xe1\xa1': u'\u68e8',
'\xe1\xa2': u'\u6eaa',
'\xe1\xa3': u'\u754c',
'\xe1\xa4': u'\u7678',
'\xe1\xa5': u'\u78ce',
'\xe1\xa6': u'\u7a3d',
'\xe1\xa7': u'\u7cfb',
'\xe1\xa8': u'\u7e6b',
'\xe1\xa9': u'\u7e7c',
'\xe1\xaa': u'\u8a08',
'\xe1\xab': u'\u8aa1',
'\xe1\xac': u'\u8c3f',
'\xe1\xad': u'\u968e',
'\xe1\xae': u'\u9dc4',
'\xe1\xaf': u'\u53e4',
'\xe1\xb0': u'\u53e9',
'\xe1\xb1': u'\u544a',
'\xe1\xb2': u'\u5471',
'\xe1\xb3': u'\u56fa',
'\xe1\xb4': u'\u59d1',
'\xe1\xb5': u'\u5b64',
'\xe1\xb6': u'\u5c3b',
'\xe1\xb7': u'\u5eab',
'\xe1\xb8': u'\u62f7',
'\xe1\xb9': u'\u6537',
'\xe1\xba': u'\u6545',
'\xe1\xbb': u'\u6572',
'\xe1\xbc': u'\u66a0',
'\xe1\xbd': u'\u67af',
'\xe1\xbe': u'\u69c1',
'\xe1\xbf': u'\u6cbd',
'\xe1\xc0': u'\u75fc',
'\xe1\xc1': u'\u7690',
'\xe1\xc2': u'\u777e',
'\xe1\xc3': u'\u7a3f',
'\xe1\xc4': u'\u7f94',
'\xe1\xc5': u'\u8003',
'\xe1\xc6': u'\u80a1',
'\xe1\xc7': u'\u818f',
'\xe1\xc8': u'\u82e6',
'\xe1\xc9': u'\u82fd',
'\xe1\xca': u'\u83f0',
'\xe1\xcb': u'\u85c1',
'\xe1\xcc': u'\u8831',
'\xe1\xcd': u'\u88b4',
'\xe1\xce': u'\u8aa5',
'\xe1\xcf': u'\uf903',
'\xe1\xd0': u'\u8f9c',
'\xe1\xd1': u'\u932e',
'\xe1\xd2': u'\u96c7',
'\xe1\xd3': u'\u9867',
'\xe1\xd4': u'\u9ad8',
'\xe1\xd5': u'\u9f13',
'\xe1\xd6': u'\u54ed',
'\xe1\xd7': u'\u659b',
'\xe1\xd8': u'\u66f2',
'\xe1\xd9': u'\u688f',
'\xe1\xda': u'\u7a40',
'\xe1\xdb': u'\u8c37',
'\xe1\xdc': u'\u9d60',
'\xe1\xdd': u'\u56f0',
'\xe1\xde': u'\u5764',
'\xe1\xdf': u'\u5d11',
'\xe1\xe0': u'\u6606',
'\xe1\xe1': u'\u68b1',
'\xe1\xe2': u'\u68cd',
'\xe1\xe3': u'\u6efe',
'\xe1\xe4': u'\u7428',
'\xe1\xe5': u'\u889e',
'\xe1\xe6': u'\u9be4',
'\xe1\xe7': u'\u6c68',
'\xe1\xe8': u'\uf904',
'\xe1\xe9': u'\u9aa8',
'\xe1\xea': u'\u4f9b',
'\xe1\xeb': u'\u516c',
'\xe1\xec': u'\u5171',
'\xe1\xed': u'\u529f',
'\xe1\xee': u'\u5b54',
'\xe1\xef': u'\u5de5',
'\xe1\xf0': u'\u6050',
'\xe1\xf1': u'\u606d',
'\xe1\xf2': u'\u62f1',
'\xe1\xf3': u'\u63a7',
'\xe1\xf4': u'\u653b',
'\xe1\xf5': u'\u73d9',
'\xe1\xf6': u'\u7a7a',
'\xe1\xf7': u'\u86a3',
'\xe1\xf8': u'\u8ca2',
'\xe1\xf9': u'\u978f',
'\xe1\xfa': u'\u4e32',
'\xe1\xfb': u'\u5be1',
'\xe1\xfc': u'\u6208',
'\xe1\xfd': u'\u679c',
'\xe1\xfe': u'\u74dc',
'\xe2\x91': u'\u81a0',
'\xe2\x92': u'\u854e',
'\xe2\x93': u'\u86df',
'\xe2\x94': u'\u8f03',
'\xe2\x95': u'\u8f4e',
'\xe2\x96': u'\u90ca',
'\xe2\x97': u'\u9903',
'\xe2\x98': u'\u9a55',
'\xe2\x99': u'\u9bab',
'\xe2\x9a': u'\u4e18',
'\xe2\x9b': u'\u4e45',
'\xe2\x9c': u'\u4e5d',
'\xe2\x9d': u'\u4ec7',
'\xe2\x9e': u'\u4ff1',
'\xe2\x9f': u'\u5177',
'\xe2\xa0': u'\u52fe',
'\xe2\xa1': u'\u5340',
'\xe2\xa2': u'\u53e3',
'\xe2\xa3': u'\u53e5',
'\xe2\xa4': u'\u548e',
'\xe2\xa5': u'\u5614',
'\xe2\xa6': u'\u5775',
'\xe2\xa7': u'\u57a2',
'\xe2\xa8': u'\u5bc7',
'\xe2\xa9': u'\u5d87',
'\xe2\xaa': u'\u5ed0',
'\xe2\xab': u'\u61fc',
'\xe2\xac': u'\u62d8',
'\xe2\xad': u'\u6551',
'\xe2\xae': u'\u67b8',
'\xe2\xaf': u'\u67e9',
'\xe2\xb0': u'\u69cb',
'\xe2\xb1': u'\u6b50',
'\xe2\xb2': u'\u6bc6',
'\xe2\xb3': u'\u6bec',
'\xe2\xb4': u'\u6c42',
'\xe2\xb5': u'\u6e9d',
'\xe2\xb6': u'\u7078',
'\xe2\xb7': u'\u72d7',
'\xe2\xb8': u'\u7396',
'\xe2\xb9': u'\u7403',
'\xe2\xba': u'\u77bf',
'\xe2\xbb': u'\u77e9',
'\xe2\xbc': u'\u7a76',
'\xe2\xbd': u'\u7d7f',
'\xe2\xbe': u'\u8009',
'\xe2\xbf': u'\u81fc',
'\xe2\xc0': u'\u8205',
'\xe2\xc1': u'\u820a',
'\xe2\xc2': u'\u82df',
'\xe2\xc3': u'\u8862',
'\xe2\xc4': u'\u8b33',
'\xe2\xc5': u'\u8cfc',
'\xe2\xc6': u'\u8ec0',
'\xe2\xc7': u'\u9011',
'\xe2\xc8': u'\u90b1',
'\xe2\xc9': u'\u9264',
'\xe2\xca': u'\u92b6',
'\xe2\xcb': u'\u99d2',
'\xe2\xcc': u'\u9a45',
'\xe2\xcd': u'\u9ce9',
'\xe2\xce': u'\u9dd7',
'\xe2\xcf': u'\u9f9c',
'\xe2\xd0': u'\u570b',
'\xe2\xd1': u'\u5c40',
'\xe2\xd2': u'\u83ca',
'\xe2\xd3': u'\u97a0',
'\xe2\xd4': u'\u97ab',
'\xe2\xd5': u'\u9eb4',
'\xe2\xd6': u'\u541b',
'\xe2\xd7': u'\u7a98',
'\xe2\xd8': u'\u7fa4',
'\xe2\xd9': u'\u88d9',
'\xe2\xda': u'\u8ecd',
'\xe2\xdb': u'\u90e1',
'\xe2\xdc': u'\u5800',
'\xe2\xdd': u'\u5c48',
'\xe2\xde': u'\u6398',
'\xe2\xdf': u'\u7a9f',
'\xe2\xe0': u'\u5bae',
'\xe2\xe1': u'\u5f13',
'\xe2\xe2': u'\u7a79',
'\xe2\xe3': u'\u7aae',
'\xe2\xe4': u'\u828e',
'\xe2\xe5': u'\u8eac',
'\xe2\xe6': u'\u5026',
'\xe2\xe7': u'\u5238',
'\xe2\xe8': u'\u52f8',
'\xe2\xe9': u'\u5377',
'\xe2\xea': u'\u5708',
'\xe2\xeb': u'\u62f3',
'\xe2\xec': u'\u6372',
'\xe2\xed': u'\u6b0a',
'\xe2\xee': u'\u6dc3',
'\xe2\xef': u'\u7737',
'\xe2\xf0': u'\u53a5',
'\xe2\xf1': u'\u7357',
'\xe2\xf2': u'\u8568',
'\xe2\xf3': u'\u8e76',
'\xe2\xf4': u'\u95d5',
'\xe2\xf5': u'\u673a',
'\xe2\xf6': u'\u6ac3',
'\xe2\xf7': u'\u6f70',
'\xe2\xf8': u'\u8a6d',
'\xe2\xf9': u'\u8ecc',
'\xe2\xfa': u'\u994b',
'\xe2\xfb': u'\uf906',
'\xe2\xfc': u'\u6677',
'\xe2\xfd': u'\u6b78',
'\xe2\xfe': u'\u8cb4',
'\xe3\x91': u'\u5668',
'\xe3\x92': u'\u573b',
'\xe3\x93': u'\u57fa',
'\xe3\x94': u'\u57fc',
'\xe3\x95': u'\u5914',
'\xe3\x96': u'\u5947',
'\xe3\x97': u'\u5993',
'\xe3\x98': u'\u5bc4',
'\xe3\x99': u'\u5c90',
'\xe3\x9a': u'\u5d0e',
'\xe3\x9b': u'\u5df1',
'\xe3\x9c': u'\u5e7e',
'\xe3\x9d': u'\u5fcc',
'\xe3\x9e': u'\u6280',
'\xe3\x9f': u'\u65d7',
'\xe3\xa0': u'\u65e3',
'\xe3\xa1': u'\u671e',
'\xe3\xa2': u'\u671f',
'\xe3\xa3': u'\u675e',
'\xe3\xa4': u'\u68cb',
'\xe3\xa5': u'\u68c4',
'\xe3\xa6': u'\u6a5f',
'\xe3\xa7': u'\u6b3a',
'\xe3\xa8': u'\u6c23',
'\xe3\xa9': u'\u6c7d',
'\xe3\xaa': u'\u6c82',
'\xe3\xab': u'\u6dc7',
'\xe3\xac': u'\u7398',
'\xe3\xad': u'\u7426',
'\xe3\xae': u'\u742a',
'\xe3\xaf': u'\u7482',
'\xe3\xb0': u'\u74a3',
'\xe3\xb1': u'\u7578',
'\xe3\xb2': u'\u757f',
'\xe3\xb3': u'\u7881',
'\xe3\xb4': u'\u78ef',
'\xe3\xb5': u'\u7941',
'\xe3\xb6': u'\u7947',
'\xe3\xb7': u'\u7948',
'\xe3\xb8': u'\u797a',
'\xe3\xb9': u'\u7b95',
'\xe3\xba': u'\u7d00',
'\xe3\xbb': u'\u7dba',
'\xe3\xbc': u'\u7f88',
'\xe3\xbd': u'\u8006',
'\xe3\xbe': u'\u802d',
'\xe3\xbf': u'\u808c',
'\xe3\xc0': u'\u8a18',
'\xe3\xc1': u'\u8b4f',
'\xe3\xc2': u'\u8c48',
'\xe3\xc3': u'\u8d77',
'\xe3\xc4': u'\u9321',
'\xe3\xc5': u'\u9324',
'\xe3\xc6': u'\u98e2',
'\xe3\xc7': u'\u9951',
'\xe3\xc8': u'\u9a0e',
'\xe3\xc9': u'\u9a0f',
'\xe3\xca': u'\u9a65',
'\xe3\xcb': u'\u9e92',
'\xe3\xcc': u'\u7dca',
'\xe3\xcd': u'\u4f76',
'\xe3\xce': u'\u5409',
'\xe3\xcf': u'\u62ee',
'\xe3\xd0': u'\u6854',
'\xe3\xd1': u'\u91d1',
'\xe3\xd2': u'\u55ab',
'\xe3\xd3': u'\u513a',
'\xe3\xd4': u'\uf90b',
'\xe3\xd5': u'\uf90c',
'\xe3\xd6': u'\u5a1c',
'\xe3\xd7': u'\u61e6',
'\xe3\xd8': u'\uf90d',
'\xe3\xd9': u'\u62cf',
'\xe3\xda': u'\u62ff',
'\xe3\xdb': u'\uf90e',
'\xe3\xdc': u'\uf90f',
'\xe3\xdd': u'\uf910',
'\xe3\xde': u'\uf911',
'\xe3\xdf': u'\uf912',
'\xe3\xe0': u'\uf913',
'\xe3\xe1': u'\u90a3',
'\xe3\xe2': u'\uf914',
'\xe3\xe3': u'\uf915',
'\xe3\xe4': u'\uf916',
'\xe3\xe5': u'\uf917',
'\xe3\xe6': u'\uf918',
'\xe3\xe7': u'\u8afe',
'\xe3\xe8': u'\uf919',
'\xe3\xe9': u'\uf91a',
'\xe3\xea': u'\uf91b',
'\xe3\xeb': u'\uf91c',
'\xe3\xec': u'\u6696',
'\xe3\xed': u'\uf91d',
'\xe3\xee': u'\u7156',
'\xe3\xef': u'\uf91e',
'\xe3\xf0': u'\uf91f',
'\xe3\xf1': u'\u96e3',
'\xe3\xf2': u'\uf920',
'\xe3\xf3': u'\u634f',
'\xe3\xf4': u'\u637a',
'\xe3\xf5': u'\u5357',
'\xe3\xf6': u'\uf921',
'\xe3\xf7': u'\u678f',
'\xe3\xf8': u'\u6960',
'\xe3\xf9': u'\u6e73',
'\xe3\xfa': u'\uf922',
'\xe3\xfb': u'\u7537',
'\xe3\xfc': u'\uf923',
'\xe3\xfd': u'\uf924',
'\xe3\xfe': u'\uf925',
'\xe4\x91': u'\u7d10',
'\xe4\x92': u'\uf952',
'\xe4\x93': u'\uf953',
'\xe4\x94': u'\uf954',
'\xe4\x95': u'\uf955',
'\xe4\x96': u'\uf956',
'\xe4\x97': u'\uf957',
'\xe4\x98': u'\u80fd',
'\xe4\x99': u'\uf958',
'\xe4\x9a': u'\uf959',
'\xe4\x9b': u'\u5c3c',
'\xe4\x9c': u'\u6ce5',
'\xe4\x9d': u'\u533f',
'\xe4\x9e': u'\u6eba',
'\xe4\x9f': u'\u591a',
'\xe4\xa0': u'\u8336',
'\xe4\xa1': u'\u4e39',
'\xe4\xa2': u'\u4eb6',
'\xe4\xa3': u'\u4f46',
'\xe4\xa4': u'\u55ae',
'\xe4\xa5': u'\u5718',
'\xe4\xa6': u'\u58c7',
'\xe4\xa7': u'\u5f56',
'\xe4\xa8': u'\u65b7',
'\xe4\xa9': u'\u65e6',
'\xe4\xaa': u'\u6a80',
'\xe4\xab': u'\u6bb5',
'\xe4\xac': u'\u6e4d',
'\xe4\xad': u'\u77ed',
'\xe4\xae': u'\u7aef',
'\xe4\xaf': u'\u7c1e',
'\xe4\xb0': u'\u7dde',
'\xe4\xb1': u'\u86cb',
'\xe4\xb2': u'\u8892',
'\xe4\xb3': u'\u9132',
'\xe4\xb4': u'\u935b',
'\xe4\xb5': u'\u64bb',
'\xe4\xb6': u'\u6fbe',
'\xe4\xb7': u'\u737a',
'\xe4\xb8': u'\u75b8',
'\xe4\xb9': u'\u9054',
'\xe4\xba': u'\u5556',
'\xe4\xbb': u'\u574d',
'\xe4\xbc': u'\u61ba',
'\xe4\xbd': u'\u64d4',
'\xe4\xbe': u'\u66c7',
'\xe4\xbf': u'\u6de1',
'\xe4\xc0': u'\u6e5b',
'\xe4\xc1': u'\u6f6d',
'\xe4\xc2': u'\u6fb9',
'\xe4\xc3': u'\u75f0',
'\xe4\xc4': u'\u8043',
'\xe4\xc5': u'\u81bd',
'\xe4\xc6': u'\u8541',
'\xe4\xc7': u'\u8983',
'\xe4\xc8': u'\u8ac7',
'\xe4\xc9': u'\u8b5a',
'\xe4\xca': u'\u931f',
'\xe4\xcb': u'\u6c93',
'\xe4\xcc': u'\u7553',
'\xe4\xcd': u'\u7b54',
'\xe4\xce': u'\u8e0f',
'\xe4\xcf': u'\u905d',
'\xe4\xd0': u'\u5510',
'\xe4\xd1': u'\u5802',
'\xe4\xd2': u'\u5858',
'\xe4\xd3': u'\u5e62',
'\xe4\xd4': u'\u6207',
'\xe4\xd5': u'\u649e',
'\xe4\xd6': u'\u68e0',
'\xe4\xd7': u'\u7576',
'\xe4\xd8': u'\u7cd6',
'\xe4\xd9': u'\u87b3',
'\xe4\xda': u'\u9ee8',
'\xe4\xdb': u'\u4ee3',
'\xe4\xdc': u'\u5788',
'\xe4\xdd': u'\u576e',
'\xe4\xde': u'\u5927',
'\xe4\xdf': u'\u5c0d',
'\xe4\xe0': u'\u5cb1',
'\xe4\xe1': u'\u5e36',
'\xe4\xe2': u'\u5f85',
'\xe4\xe3': u'\u6234',
'\xe4\xe4': u'\u64e1',
'\xe4\xe5': u'\u73b3',
'\xe4\xe6': u'\u81fa',
'\xe4\xe7': u'\u888b',
'\xe4\xe8': u'\u8cb8',
'\xe4\xe9': u'\u968a',
'\xe4\xea': u'\u9edb',
'\xe4\xeb': u'\u5b85',
'\xe4\xec': u'\u5fb7',
'\xe4\xed': u'\u60b3',
'\xe4\xee': u'\u5012',
'\xe4\xef': u'\u5200',
'\xe4\xf0': u'\u5230',
'\xe4\xf1': u'\u5716',
'\xe4\xf2': u'\u5835',
'\xe4\xf3': u'\u5857',
'\xe4\xf4': u'\u5c0e',
'\xe4\xf5': u'\u5c60',
'\xe4\xf6': u'\u5cf6',
'\xe4\xf7': u'\u5d8b',
'\xe4\xf8': u'\u5ea6',
'\xe4\xf9': u'\u5f92',
'\xe4\xfa': u'\u60bc',
'\xe4\xfb': u'\u6311',
'\xe4\xfc': u'\u6389',
'\xe4\xfd': u'\u6417',
'\xe4\xfe': u'\u6843',
'\xe5\x91': u'\u920d',
'\xe5\x92': u'\u5f97',
'\xe5\x93': u'\u5d9d',
'\xe5\x94': u'\u6a59',
'\xe5\x95': u'\u71c8',
'\xe5\x96': u'\u767b',
'\xe5\x97': u'\u7b49',
'\xe5\x98': u'\u85e4',
'\xe5\x99': u'\u8b04',
'\xe5\x9a': u'\u9127',
'\xe5\x9b': u'\u9a30',
'\xe5\x9c': u'\u5587',
'\xe5\x9d': u'\u61f6',
'\xe5\x9e': u'\uf95b',
'\xe5\x9f': u'\u7669',
'\xe5\xa0': u'\u7f85',
'\xe5\xa1': u'\u863f',
'\xe5\xa2': u'\u87ba',
'\xe5\xa3': u'\u88f8',
'\xe5\xa4': u'\u908f',
'\xe5\xa5': u'\uf95c',
'\xe5\xa6': u'\u6d1b',
'\xe5\xa7': u'\u70d9',
'\xe5\xa8': u'\u73de',
'\xe5\xa9': u'\u7d61',
'\xe5\xaa': u'\u843d',
'\xe5\xab': u'\uf95d',
'\xe5\xac': u'\u916a',
'\xe5\xad': u'\u99f1',
'\xe5\xae': u'\uf95e',
'\xe5\xaf': u'\u4e82',
'\xe5\xb0': u'\u5375',
'\xe5\xb1': u'\u6b04',
'\xe5\xb2': u'\u6b12',
'\xe5\xb3': u'\u703e',
'\xe5\xb4': u'\u721b',
'\xe5\xb5': u'\u862d',
'\xe5\xb6': u'\u9e1e',
'\xe5\xb7': u'\u524c',
'\xe5\xb8': u'\u8fa3',
'\xe5\xb9': u'\u5d50',
'\xe5\xba': u'\u64e5',
'\xe5\xbb': u'\u652c',
'\xe5\xbc': u'\u6b16',
'\xe5\xbd': u'\u6feb',
'\xe5\xbe': u'\u7c43',
'\xe5\xbf': u'\u7e9c',
'\xe5\xc0': u'\u85cd',
'\xe5\xc1': u'\u8964',
'\xe5\xc2': u'\u89bd',
'\xe5\xc3': u'\u62c9',
'\xe5\xc4': u'\u81d8',
'\xe5\xc5': u'\u881f',
'\xe5\xc6': u'\u5eca',
'\xe5\xc7': u'\u6717',
'\xe5\xc8': u'\u6d6a',
'\xe5\xc9': u'\u72fc',
'\xe5\xca': u'\u7405',
'\xe5\xcb': u'\u746f',
'\xe5\xcc': u'\u8782',
'\xe5\xcd': u'\u90de',
'\xe5\xce': u'\u4f86',
'\xe5\xcf': u'\u5d0d',
'\xe5\xd0': u'\u5fa0',
'\xe5\xd1': u'\u840a',
'\xe5\xd2': u'\u51b7',
'\xe5\xd3': u'\u63a0',
'\xe5\xd4': u'\u7565',
'\xe5\xd5': u'\u4eae',
'\xe5\xd6': u'\u5006',
'\xe5\xd7': u'\u5169',
'\xe5\xd8': u'\u51c9',
'\xe5\xd9': u'\u6881',
'\xe5\xda': u'\u6a11',
'\xe5\xdb': u'\u7cae',
'\xe5\xdc': u'\u7cb1',
'\xe5\xdd': u'\u7ce7',
'\xe5\xde': u'\u826f',
'\xe5\xdf': u'\u8ad2',
'\xe5\xe0': u'\u8f1b',
'\xe5\xe1': u'\u91cf',
'\xe5\xe2': u'\u4fb6',
'\xe5\xe3': u'\u5137',
'\xe5\xe4': u'\u52f5',
'\xe5\xe5': u'\u5442',
'\xe5\xe6': u'\u5eec',
'\xe5\xe7': u'\u616e',
'\xe5\xe8': u'\u623e',
'\xe5\xe9': u'\u65c5',
'\xe5\xea': u'\u6ada',
'\xe5\xeb': u'\u6ffe',
'\xe5\xec': u'\u792a',
'\xe5\xed': u'\u85dc',
'\xe5\xee': u'\u8823',
'\xe5\xef': u'\u95ad',
'\xe5\xf0': u'\u9a62',
'\xe5\xf1': u'\u9a6a',
'\xe5\xf2': u'\u9e97',
'\xe5\xf3': u'\u9ece',
'\xe5\xf4': u'\u529b',
'\xe5\xf5': u'\u66c6',
'\xe5\xf6': u'\u6b77',
'\xe5\xf7': u'\u701d',
'\xe5\xf8': u'\u792b',
'\xe5\xf9': u'\u8f62',
'\xe5\xfa': u'\u9742',
'\xe5\xfb': u'\u6190',
'\xe5\xfc': u'\u6200',
'\xe5\xfd': u'\u6523',
'\xe5\xfe': u'\u6f23',
'\xe6\x91': u'\u7262',
'\xe6\x92': u'\u78ca',
'\xe6\x93': u'\u8cc2',
'\xe6\x94': u'\u8cda',
'\xe6\x95': u'\u8cf4',
'\xe6\x96': u'\u96f7',
'\xe6\x97': u'\u4e86',
'\xe6\x98': u'\u50da',
'\xe6\x99': u'\u5bee',
'\xe6\x9a': u'\u5ed6',
'\xe6\x9b': u'\u6599',
'\xe6\x9c': u'\u71ce',
'\xe6\x9d': u'\u7642',
'\xe6\x9e': u'\u77ad',
'\xe6\x9f': u'\u804a',
'\xe6\xa0': u'\u84fc',
'\xe6\xa1': u'\u907c',
'\xe6\xa2': u'\u9b27',
'\xe6\xa3': u'\u9f8d',
'\xe6\xa4': u'\u58d8',
'\xe6\xa5': u'\u5a41',
'\xe6\xa6': u'\u5c62',
'\xe6\xa7': u'\u6a13',
'\xe6\xa8': u'\u6dda',
'\xe6\xa9': u'\u6f0f',
'\xe6\xaa': u'\u763b',
'\xe6\xab': u'\u7d2f',
'\xe6\xac': u'\u7e37',
'\xe6\xad': u'\u851e',
'\xe6\xae': u'\u8938',
'\xe6\xaf': u'\u93e4',
'\xe6\xb0': u'\u964b',
'\xe6\xb1': u'\u5289',
'\xe6\xb2': u'\u65d2',
'\xe6\xb3': u'\u67f3',
'\xe6\xb4': u'\u69b4',
'\xe6\xb5': u'\u6d41',
'\xe6\xb6': u'\u6e9c',
'\xe6\xb7': u'\u700f',
'\xe6\xb8': u'\u7409',
'\xe6\xb9': u'\u7460',
'\xe6\xba': u'\u7559',
'\xe6\xbb': u'\u7624',
'\xe6\xbc': u'\u786b',
'\xe6\xbd': u'\u8b2c',
'\xe6\xbe': u'\u985e',
'\xe6\xbf': u'\u516d',
'\xe6\xc0': u'\u622e',
'\xe6\xc1': u'\u9678',
'\xe6\xc2': u'\u4f96',
'\xe6\xc3': u'\u502b',
'\xe6\xc4': u'\u5d19',
'\xe6\xc5': u'\u6dea',
'\xe6\xc6': u'\u7db8',
'\xe6\xc7': u'\u8f2a',
'\xe6\xc8': u'\u5f8b',
'\xe6\xc9': u'\u6144',
'\xe6\xca': u'\u6817',
'\xe6\xcb': u'\uf961',
'\xe6\xcc': u'\u9686',
'\xe6\xcd': u'\u52d2',
'\xe6\xce': u'\u808b',
'\xe6\xcf': u'\u51dc',
'\xe6\xd0': u'\u51cc',
'\xe6\xd1': u'\u695e',
'\xe6\xd2': u'\u7a1c',
'\xe6\xd3': u'\u7dbe',
'\xe6\xd4': u'\u83f1',
'\xe6\xd5': u'\u9675',
'\xe6\xd6': u'\u4fda',
'\xe6\xd7': u'\u5229',
'\xe6\xd8': u'\u5398',
'\xe6\xd9': u'\u540f',
'\xe6\xda': u'\u550e',
'\xe6\xdb': u'\u5c65',
'\xe6\xdc': u'\u60a7',
'\xe6\xdd': u'\u674e',
'\xe6\xde': u'\u68a8',
'\xe6\xdf': u'\u6d6c',
'\xe6\xe0': u'\u7281',
'\xe6\xe1': u'\u72f8',
'\xe6\xe2': u'\u7406',
'\xe6\xe3': u'\u7483',
'\xe6\xe4': u'\uf962',
'\xe6\xe5': u'\u75e2',
'\xe6\xe6': u'\u7c6c',
'\xe6\xe7': u'\u7f79',
'\xe6\xe8': u'\u7fb8',
'\xe6\xe9': u'\u8389',
'\xe6\xea': u'\u88cf',
'\xe6\xeb': u'\u88e1',
'\xe6\xec': u'\u91cc',
'\xe6\xed': u'\u91d0',
'\xe6\xee': u'\u96e2',
'\xe6\xef': u'\u9bc9',
'\xe6\xf0': u'\u541d',
'\xe6\xf1': u'\u6f7e',
'\xe6\xf2': u'\u71d0',
'\xe6\xf3': u'\u7498',
'\xe6\xf4': u'\u85fa',
'\xe6\xf5': u'\u8eaa',
'\xe6\xf6': u'\u96a3',
'\xe6\xf7': u'\u9c57',
'\xe6\xf8': u'\u9e9f',
'\xe6\xf9': u'\u6797',
'\xe6\xfa': u'\u6dcb',
'\xe6\xfb': u'\u7433',
'\xe6\xfc': u'\u81e8',
'\xe6\xfd': u'\u9716',
'\xe6\xfe': u'\u782c',
'\xe7\x91': u'\u76df',
'\xe7\x92': u'\u840c',
'\xe7\x93': u'\u51aa',
'\xe7\x94': u'\u8993',
'\xe7\x95': u'\u514d',
'\xe7\x96': u'\u5195',
'\xe7\x97': u'\u52c9',
'\xe7\x98': u'\u68c9',
'\xe7\x99': u'\u6c94',
'\xe7\x9a': u'\u7704',
'\xe7\x9b': u'\u7720',
'\xe7\x9c': u'\u7dbf',
'\xe7\x9d': u'\u7dec',
'\xe7\x9e': u'\u9762',
'\xe7\x9f': u'\u9eb5',
'\xe7\xa0': u'\u6ec5',
'\xe7\xa1': u'\u8511',
'\xe7\xa2': u'\u51a5',
'\xe7\xa3': u'\u540d',
'\xe7\xa4': u'\u547d',
'\xe7\xa5': u'\u660e',
'\xe7\xa6': u'\u669d',
'\xe7\xa7': u'\u6927',
'\xe7\xa8': u'\u6e9f',
'\xe7\xa9': u'\u76bf',
'\xe7\xaa': u'\u7791',
'\xe7\xab': u'\u8317',
'\xe7\xac': u'\u84c2',
'\xe7\xad': u'\u879f',
'\xe7\xae': u'\u9169',
'\xe7\xaf': u'\u9298',
'\xe7\xb0': u'\u9cf4',
'\xe7\xb1': u'\u8882',
'\xe7\xb2': u'\u4fae',
'\xe7\xb3': u'\u5192',
'\xe7\xb4': u'\u52df',
'\xe7\xb5': u'\u59c6',
'\xe7\xb6': u'\u5e3d',
'\xe7\xb7': u'\u6155',
'\xe7\xb8': u'\u6478',
'\xe7\xb9': u'\u6479',
'\xe7\xba': u'\u66ae',
'\xe7\xbb': u'\u67d0',
'\xe7\xbc': u'\u6a21',
'\xe7\xbd': u'\u6bcd',
'\xe7\xbe': u'\u6bdb',
'\xe7\xbf': u'\u725f',
'\xe7\xc0': u'\u7261',
'\xe7\xc1': u'\u7441',
'\xe7\xc2': u'\u7738',
'\xe7\xc3': u'\u77db',
'\xe7\xc4': u'\u8017',
'\xe7\xc5': u'\u82bc',
'\xe7\xc6': u'\u8305',
'\xe7\xc7': u'\u8b00',
'\xe7\xc8': u'\u8b28',
'\xe7\xc9': u'\u8c8c',
'\xe7\xca': u'\u6728',
'\xe7\xcb': u'\u6c90',
'\xe7\xcc': u'\u7267',
'\xe7\xcd': u'\u76ee',
'\xe7\xce': u'\u7766',
'\xe7\xcf': u'\u7a46',
'\xe7\xd0': u'\u9da9',
'\xe7\xd1': u'\u6b7f',
'\xe7\xd2': u'\u6c92',
'\xe7\xd3': u'\u5922',
'\xe7\xd4': u'\u6726',
'\xe7\xd5': u'\u8499',
'\xe7\xd6': u'\u536f',
'\xe7\xd7': u'\u5893',
'\xe7\xd8': u'\u5999',
'\xe7\xd9': u'\u5edf',
'\xe7\xda': u'\u63cf',
'\xe7\xdb': u'\u6634',
'\xe7\xdc': u'\u6773',
'\xe7\xdd': u'\u6e3a',
'\xe7\xde': u'\u732b',
'\xe7\xdf': u'\u7ad7',
'\xe7\xe0': u'\u82d7',
'\xe7\xe1': u'\u9328',
'\xe7\xe2': u'\u52d9',
'\xe7\xe3': u'\u5deb',
'\xe7\xe4': u'\u61ae',
'\xe7\xe5': u'\u61cb',
'\xe7\xe6': u'\u620a',
'\xe7\xe7': u'\u62c7',
'\xe7\xe8': u'\u64ab',
'\xe7\xe9': u'\u65e0',
'\xe7\xea': u'\u6959',
'\xe7\xeb': u'\u6b66',
'\xe7\xec': u'\u6bcb',
'\xe7\xed': u'\u7121',
'\xe7\xee': u'\u73f7',
'\xe7\xef': u'\u755d',
'\xe7\xf0': u'\u7e46',
'\xe7\xf1': u'\u821e',
'\xe7\xf2': u'\u8302',
'\xe7\xf3': u'\u856a',
'\xe7\xf4': u'\u8aa3',
'\xe7\xf5': u'\u8cbf',
'\xe7\xf6': u'\u9727',
'\xe7\xf7': u'\u9d61',
'\xe7\xf8': u'\u58a8',
'\xe7\xf9': u'\u9ed8',
'\xe7\xfa': u'\u5011',
'\xe7\xfb': u'\u520e',
'\xe7\xfc': u'\u543b',
'\xe7\xfd': u'\u554f',
'\xe7\xfe': u'\u6587',
'\xe8\x91': u'\u76e4',
'\xe8\x92': u'\u76fc',
'\xe8\x93': u'\u78d0',
'\xe8\x94': u'\u78fb',
'\xe8\x95': u'\u792c',
'\xe8\x96': u'\u7d46',
'\xe8\x97': u'\u822c',
'\xe8\x98': u'\u87e0',
'\xe8\x99': u'\u8fd4',
'\xe8\x9a': u'\u9812',
'\xe8\x9b': u'\u98ef',
'\xe8\x9c': u'\u52c3',
'\xe8\x9d': u'\u62d4',
'\xe8\x9e': u'\u64a5',
'\xe8\x9f': u'\u6e24',
'\xe8\xa0': u'\u6f51',
'\xe8\xa1': u'\u767c',
'\xe8\xa2': u'\u8dcb',
'\xe8\xa3': u'\u91b1',
'\xe8\xa4': u'\u9262',
'\xe8\xa5': u'\u9aee',
'\xe8\xa6': u'\u9b43',
'\xe8\xa7': u'\u5023',
'\xe8\xa8': u'\u508d',
'\xe8\xa9': u'\u574a',
'\xe8\xaa': u'\u59a8',
'\xe8\xab': u'\u5c28',
'\xe8\xac': u'\u5e47',
'\xe8\xad': u'\u5f77',
'\xe8\xae': u'\u623f',
'\xe8\xaf': u'\u653e',
'\xe8\xb0': u'\u65b9',
'\xe8\xb1': u'\u65c1',
'\xe8\xb2': u'\u6609',
'\xe8\xb3': u'\u678b',
'\xe8\xb4': u'\u699c',
'\xe8\xb5': u'\u6ec2',
'\xe8\xb6': u'\u78c5',
'\xe8\xb7': u'\u7d21',
'\xe8\xb8': u'\u80aa',
'\xe8\xb9': u'\u8180',
'\xe8\xba': u'\u822b',
'\xe8\xbb': u'\u82b3',
'\xe8\xbc': u'\u84a1',
'\xe8\xbd': u'\u868c',
'\xe8\xbe': u'\u8a2a',
'\xe8\xbf': u'\u8b17',
'\xe8\xc0': u'\u90a6',
'\xe8\xc1': u'\u9632',
'\xe8\xc2': u'\u9f90',
'\xe8\xc3': u'\u500d',
'\xe8\xc4': u'\u4ff3',
'\xe8\xc5': u'\uf963',
'\xe8\xc6': u'\u57f9',
'\xe8\xc7': u'\u5f98',
'\xe8\xc8': u'\u62dc',
'\xe8\xc9': u'\u6392',
'\xe8\xca': u'\u676f',
'\xe8\xcb': u'\u6e43',
'\xe8\xcc': u'\u7119',
'\xe8\xcd': u'\u76c3',
'\xe8\xce': u'\u80cc',
'\xe8\xcf': u'\u80da',
'\xe8\xd0': u'\u88f4',
'\xe8\xd1': u'\u88f5',
'\xe8\xd2': u'\u8919',
'\xe8\xd3': u'\u8ce0',
'\xe8\xd4': u'\u8f29',
'\xe8\xd5': u'\u914d',
'\xe8\xd6': u'\u966a',
'\xe8\xd7': u'\u4f2f',
'\xe8\xd8': u'\u4f70',
'\xe8\xd9': u'\u5e1b',
'\xe8\xda': u'\u67cf',
'\xe8\xdb': u'\u6822',
'\xe8\xdc': u'\u767d',
'\xe8\xdd': u'\u767e',
'\xe8\xde': u'\u9b44',
'\xe8\xdf': u'\u5e61',
'\xe8\xe0': u'\u6a0a',
'\xe8\xe1': u'\u7169',
'\xe8\xe2': u'\u71d4',
'\xe8\xe3': u'\u756a',
'\xe8\xe4': u'\uf964',
'\xe8\xe5': u'\u7e41',
'\xe8\xe6': u'\u8543',
'\xe8\xe7': u'\u85e9',
'\xe8\xe8': u'\u98dc',
'\xe8\xe9': u'\u4f10',
'\xe8\xea': u'\u7b4f',
'\xe8\xeb': u'\u7f70',
'\xe8\xec': u'\u95a5',
'\xe8\xed': u'\u51e1',
'\xe8\xee': u'\u5e06',
'\xe8\xef': u'\u68b5',
'\xe8\xf0': u'\u6c3e',
'\xe8\xf1': u'\u6c4e',
'\xe8\xf2': u'\u6cdb',
'\xe8\xf3': u'\u72af',
'\xe8\xf4': u'\u7bc4',
'\xe8\xf5': u'\u8303',
'\xe8\xf6': u'\u6cd5',
'\xe8\xf7': u'\u743a',
'\xe8\xf8': u'\u50fb',
'\xe8\xf9': u'\u5288',
'\xe8\xfa': u'\u58c1',
'\xe8\xfb': u'\u64d8',
'\xe8\xfc': u'\u6a97',
'\xe8\xfd': u'\u74a7',
'\xe8\xfe': u'\u7656',
'\xe9\x91': u'\u84ec',
'\xe9\x92': u'\u8702',
'\xe9\x93': u'\u9022',
'\xe9\x94': u'\u92d2',
'\xe9\x95': u'\u9cf3',
'\xe9\x96': u'\u4e0d',
'\xe9\x97': u'\u4ed8',
'\xe9\x98': u'\u4fef',
'\xe9\x99': u'\u5085',
'\xe9\x9a': u'\u5256',
'\xe9\x9b': u'\u526f',
'\xe9\x9c': u'\u5426',
'\xe9\x9d': u'\u5490',
'\xe9\x9e': u'\u57e0',
'\xe9\x9f': u'\u592b',
'\xe9\xa0': u'\u5a66',
'\xe9\xa1': u'\u5b5a',
'\xe9\xa2': u'\u5b75',
'\xe9\xa3': u'\u5bcc',
'\xe9\xa4': u'\u5e9c',
'\xe9\xa5': u'\uf966',
'\xe9\xa6': u'\u6276',
'\xe9\xa7': u'\u6577',
'\xe9\xa8': u'\u65a7',
'\xe9\xa9': u'\u6d6e',
'\xe9\xaa': u'\u6ea5',
'\xe9\xab': u'\u7236',
'\xe9\xac': u'\u7b26',
'\xe9\xad': u'\u7c3f',
'\xe9\xae': u'\u7f36',
'\xe9\xaf': u'\u8150',
'\xe9\xb0': u'\u8151',
'\xe9\xb1': u'\u819a',
'\xe9\xb2': u'\u8240',
'\xe9\xb3': u'\u8299',
'\xe9\xb4': u'\u83a9',
'\xe9\xb5': u'\u8a03',
'\xe9\xb6': u'\u8ca0',
'\xe9\xb7': u'\u8ce6',
'\xe9\xb8': u'\u8cfb',
'\xe9\xb9': u'\u8d74',
'\xe9\xba': u'\u8dba',
'\xe9\xbb': u'\u90e8',
'\xe9\xbc': u'\u91dc',
'\xe9\xbd': u'\u961c',
'\xe9\xbe': u'\u9644',
'\xe9\xbf': u'\u99d9',
'\xe9\xc0': u'\u9ce7',
'\xe9\xc1': u'\u5317',
'\xe9\xc2': u'\u5206',
'\xe9\xc3': u'\u5429',
'\xe9\xc4': u'\u5674',
'\xe9\xc5': u'\u58b3',
'\xe9\xc6': u'\u5954',
'\xe9\xc7': u'\u596e',
'\xe9\xc8': u'\u5fff',
'\xe9\xc9': u'\u61a4',
'\xe9\xca': u'\u626e',
'\xe9\xcb': u'\u6610',
'\xe9\xcc': u'\u6c7e',
'\xe9\xcd': u'\u711a',
'\xe9\xce': u'\u76c6',
'\xe9\xcf': u'\u7c89',
'\xe9\xd0': u'\u7cde',
'\xe9\xd1': u'\u7d1b',
'\xe9\xd2': u'\u82ac',
'\xe9\xd3': u'\u8cc1',
'\xe9\xd4': u'\u96f0',
'\xe9\xd5': u'\uf967',
'\xe9\xd6': u'\u4f5b',
'\xe9\xd7': u'\u5f17',
'\xe9\xd8': u'\u5f7f',
'\xe9\xd9': u'\u62c2',
'\xe9\xda': u'\u5d29',
'\xe9\xdb': u'\u670b',
'\xe9\xdc': u'\u68da',
'\xe9\xdd': u'\u787c',
'\xe9\xde': u'\u7e43',
'\xe9\xdf': u'\u9d6c',
'\xe9\xe0': u'\u4e15',
'\xe9\xe1': u'\u5099',
'\xe9\xe2': u'\u5315',
'\xe9\xe3': u'\u532a',
'\xe9\xe4': u'\u5351',
'\xe9\xe5': u'\u5983',
'\xe9\xe6': u'\u5a62',
'\xe9\xe7': u'\u5e87',
'\xe9\xe8': u'\u60b2',
'\xe9\xe9': u'\u618a',
'\xe9\xea': u'\u6249',
'\xe9\xeb': u'\u6279',
'\xe9\xec': u'\u6590',
'\xe9\xed': u'\u6787',
'\xe9\xee': u'\u69a7',
'\xe9\xef': u'\u6bd4',
'\xe9\xf0': u'\u6bd6',
'\xe9\xf1': u'\u6bd7',
'\xe9\xf2': u'\u6bd8',
'\xe9\xf3': u'\u6cb8',
'\xe9\xf4': u'\uf968',
'\xe9\xf5': u'\u7435',
'\xe9\xf6': u'\u75fa',
'\xe9\xf7': u'\u7812',
'\xe9\xf8': u'\u7891',
'\xe9\xf9': u'\u79d5',
'\xe9\xfa': u'\u79d8',
'\xe9\xfb': u'\u7c83',
'\xe9\xfc': u'\u7dcb',
'\xe9\xfd': u'\u7fe1',
'\xe9\xfe': u'\u80a5',
'\xea\x91': u'\u86c7',
'\xea\x92': u'\u88df',
'\xea\x93': u'\u8a50',
'\xea\x94': u'\u8a5e',
'\xea\x95': u'\u8b1d',
'\xea\x96': u'\u8cdc',
'\xea\x97': u'\u8d66',
'\xea\x98': u'\u8fad',
'\xea\x99': u'\u90aa',
'\xea\x9a': u'\u98fc',
'\xea\x9b': u'\u99df',
'\xea\x9c': u'\u9e9d',
'\xea\x9d': u'\u524a',
'\xea\x9e': u'\uf969',
'\xea\x9f': u'\u6714',
'\xea\xa0': u'\uf96a',
'\xea\xa1': u'\u5098',
'\xea\xa2': u'\u522a',
'\xea\xa3': u'\u5c71',
'\xea\xa4': u'\u6563',
'\xea\xa5': u'\u6c55',
'\xea\xa6': u'\u73ca',
'\xea\xa7': u'\u7523',
'\xea\xa8': u'\u759d',
'\xea\xa9': u'\u7b97',
'\xea\xaa': u'\u849c',
'\xea\xab': u'\u9178',
'\xea\xac': u'\u9730',
'\xea\xad': u'\u4e77',
'\xea\xae': u'\u6492',
'\xea\xaf': u'\u6bba',
'\xea\xb0': u'\u715e',
'\xea\xb1': u'\u85a9',
'\xea\xb2': u'\u4e09',
'\xea\xb3': u'\uf96b',
'\xea\xb4': u'\u6749',
'\xea\xb5': u'\u68ee',
'\xea\xb6': u'\u6e17',
'\xea\xb7': u'\u829f',
'\xea\xb8': u'\u8518',
'\xea\xb9': u'\u886b',
'\xea\xba': u'\u63f7',
'\xea\xbb': u'\u6f81',
'\xea\xbc': u'\u9212',
'\xea\xbd': u'\u98af',
'\xea\xbe': u'\u4e0a',
'\xea\xbf': u'\u50b7',
'\xea\xc0': u'\u50cf',
'\xea\xc1': u'\u511f',
'\xea\xc2': u'\u5546',
'\xea\xc3': u'\u55aa',
'\xea\xc4': u'\u5617',
'\xea\xc5': u'\u5b40',
'\xea\xc6': u'\u5c19',
'\xea\xc7': u'\u5ce0',
'\xea\xc8': u'\u5e38',
'\xea\xc9': u'\u5e8a',
'\xea\xca': u'\u5ea0',
'\xea\xcb': u'\u5ec2',
'\xea\xcc': u'\u60f3',
'\xea\xcd': u'\u6851',
'\xea\xce': u'\u6a61',
'\xea\xcf': u'\u6e58',
'\xea\xd0': u'\u723d',
'\xea\xd1': u'\u7240',
'\xea\xd2': u'\u72c0',
'\xea\xd3': u'\u76f8',
'\xea\xd4': u'\u7965',
'\xea\xd5': u'\u7bb1',
'\xea\xd6': u'\u7fd4',
'\xea\xd7': u'\u88f3',
'\xea\xd8': u'\u89f4',
'\xea\xd9': u'\u8a73',
'\xea\xda': u'\u8c61',
'\xea\xdb': u'\u8cde',
'\xea\xdc': u'\u971c',
'\xea\xdd': u'\u585e',
'\xea\xde': u'\u74bd',
'\xea\xdf': u'\u8cfd',
'\xea\xe0': u'\u55c7',
'\xea\xe1': u'\uf96c',
'\xea\xe2': u'\u7a61',
'\xea\xe3': u'\u7d22',
'\xea\xe4': u'\u8272',
'\xea\xe5': u'\u7272',
'\xea\xe6': u'\u751f',
'\xea\xe7': u'\u7525',
'\xea\xe8': u'\uf96d',
'\xea\xe9': u'\u7b19',
'\xea\xea': u'\u5885',
'\xea\xeb': u'\u58fb',
'\xea\xec': u'\u5dbc',
'\xea\xed': u'\u5e8f',
'\xea\xee': u'\u5eb6',
'\xea\xef': u'\u5f90',
'\xea\xf0': u'\u6055',
'\xea\xf1': u'\u6292',
'\xea\xf2': u'\u637f',
'\xea\xf3': u'\u654d',
'\xea\xf4': u'\u6691',
'\xea\xf5': u'\u66d9',
'\xea\xf6': u'\u66f8',
'\xea\xf7': u'\u6816',
'\xea\xf8': u'\u68f2',
'\xea\xf9': u'\u7280',
'\xea\xfa': u'\u745e',
'\xea\xfb': u'\u7b6e',
'\xea\xfc': u'\u7d6e',
'\xea\xfd': u'\u7dd6',
'\xea\xfe': u'\u7f72',
'\xeb\x91': u'\u6d89',
'\xeb\x92': u'\u71ee',
'\xeb\x93': u'\uf96e',
'\xeb\x94': u'\u57ce',
'\xeb\x95': u'\u59d3',
'\xeb\x96': u'\u5bac',
'\xeb\x97': u'\u6027',
'\xeb\x98': u'\u60fa',
'\xeb\x99': u'\u6210',
'\xeb\x9a': u'\u661f',
'\xeb\x9b': u'\u665f',
'\xeb\x9c': u'\u7329',
'\xeb\x9d': u'\u73f9',
'\xeb\x9e': u'\u76db',
'\xeb\x9f': u'\u7701',
'\xeb\xa0': u'\u7b6c',
'\xeb\xa1': u'\u8056',
'\xeb\xa2': u'\u8072',
'\xeb\xa3': u'\u8165',
'\xeb\xa4': u'\u8aa0',
'\xeb\xa5': u'\u9192',
'\xeb\xa6': u'\u4e16',
'\xeb\xa7': u'\u52e2',
'\xeb\xa8': u'\u6b72',
'\xeb\xa9': u'\u6d17',
'\xeb\xaa': u'\u7a05',
'\xeb\xab': u'\u7b39',
'\xeb\xac': u'\u7d30',
'\xeb\xad': u'\uf96f',
'\xeb\xae': u'\u8cb0',
'\xeb\xaf': u'\u53ec',
'\xeb\xb0': u'\u562f',
'\xeb\xb1': u'\u5851',
'\xeb\xb2': u'\u5bb5',
'\xeb\xb3': u'\u5c0f',
'\xeb\xb4': u'\u5c11',
'\xeb\xb5': u'\u5de2',
'\xeb\xb6': u'\u6240',
'\xeb\xb7': u'\u6383',
'\xeb\xb8': u'\u6414',
'\xeb\xb9': u'\u662d',
'\xeb\xba': u'\u68b3',
'\xeb\xbb': u'\u6cbc',
'\xeb\xbc': u'\u6d88',
'\xeb\xbd': u'\u6eaf',
'\xeb\xbe': u'\u701f',
'\xeb\xbf': u'\u70a4',
'\xeb\xc0': u'\u71d2',
'\xeb\xc1': u'\u7526',
'\xeb\xc2': u'\u758f',
'\xeb\xc3': u'\u758e',
'\xeb\xc4': u'\u7619',
'\xeb\xc5': u'\u7b11',
'\xeb\xc6': u'\u7be0',
'\xeb\xc7': u'\u7c2b',
'\xeb\xc8': u'\u7d20',
'\xeb\xc9': u'\u7d39',
'\xeb\xca': u'\u852c',
'\xeb\xcb': u'\u856d',
'\xeb\xcc': u'\u8607',
'\xeb\xcd': u'\u8a34',
'\xeb\xce': u'\u900d',
'\xeb\xcf': u'\u9061',
'\xeb\xd0': u'\u90b5',
'\xeb\xd1': u'\u92b7',
'\xeb\xd2': u'\u97f6',
'\xeb\xd3': u'\u9a37',
'\xeb\xd4': u'\u4fd7',
'\xeb\xd5': u'\u5c6c',
'\xeb\xd6': u'\u675f',
'\xeb\xd7': u'\u6d91',
'\xeb\xd8': u'\u7c9f',
'\xeb\xd9': u'\u7e8c',
'\xeb\xda': u'\u8b16',
'\xeb\xdb': u'\u8d16',
'\xeb\xdc': u'\u901f',
'\xeb\xdd': u'\u5b6b',
'\xeb\xde': u'\u5dfd',
'\xeb\xdf': u'\u640d',
'\xeb\xe0': u'\u84c0',
'\xeb\xe1': u'\u905c',
'\xeb\xe2': u'\u98e1',
'\xeb\xe3': u'\u7387',
'\xeb\xe4': u'\u5b8b',
'\xeb\xe5': u'\u609a',
'\xeb\xe6': u'\u677e',
'\xeb\xe7': u'\u6dde',
'\xeb\xe8': u'\u8a1f',
'\xeb\xe9': u'\u8aa6',
'\xeb\xea': u'\u9001',
'\xeb\xeb': u'\u980c',
'\xeb\xec': u'\u5237',
'\xeb\xed': u'\uf970',
'\xeb\xee': u'\u7051',
'\xeb\xef': u'\u788e',
'\xeb\xf0': u'\u9396',
'\xeb\xf1': u'\u8870',
'\xeb\xf2': u'\u91d7',
'\xeb\xf3': u'\u4fee',
'\xeb\xf4': u'\u53d7',
'\xeb\xf5': u'\u55fd',
'\xeb\xf6': u'\u56da',
'\xeb\xf7': u'\u5782',
'\xeb\xf8': u'\u58fd',
'\xeb\xf9': u'\u5ac2',
'\xeb\xfa': u'\u5b88',
'\xeb\xfb': u'\u5cab',
'\xeb\xfc': u'\u5cc0',
'\xeb\xfd': u'\u5e25',
'\xeb\xfe': u'\u6101',
'\xec\x91': u'\u821c',
'\xec\x92': u'\u8340',
'\xec\x93': u'\u84f4',
'\xec\x94': u'\u8563',
'\xec\x95': u'\u8a62',
'\xec\x96': u'\u8ac4',
'\xec\x97': u'\u9187',
'\xec\x98': u'\u931e',
'\xec\x99': u'\u9806',
'\xec\x9a': u'\u99b4',
'\xec\x9b': u'\u620c',
'\xec\x9c': u'\u8853',
'\xec\x9d': u'\u8ff0',
'\xec\x9e': u'\u9265',
'\xec\x9f': u'\u5d07',
'\xec\xa0': u'\u5d27',
'\xec\xa1': u'\u5d69',
'\xec\xa2': u'\u745f',
'\xec\xa3': u'\u819d',
'\xec\xa4': u'\u8768',
'\xec\xa5': u'\u6fd5',
'\xec\xa6': u'\u62fe',
'\xec\xa7': u'\u7fd2',
'\xec\xa8': u'\u8936',
'\xec\xa9': u'\u8972',
'\xec\xaa': u'\u4e1e',
'\xec\xab': u'\u4e58',
'\xec\xac': u'\u50e7',
'\xec\xad': u'\u52dd',
'\xec\xae': u'\u5347',
'\xec\xaf': u'\u627f',
'\xec\xb0': u'\u6607',
'\xec\xb1': u'\u7e69',
'\xec\xb2': u'\u8805',
'\xec\xb3': u'\u965e',
'\xec\xb4': u'\u4f8d',
'\xec\xb5': u'\u5319',
'\xec\xb6': u'\u5636',
'\xec\xb7': u'\u59cb',
'\xec\xb8': u'\u5aa4',
'\xec\xb9': u'\u5c38',
'\xec\xba': u'\u5c4e',
'\xec\xbb': u'\u5c4d',
'\xec\xbc': u'\u5e02',
'\xec\xbd': u'\u5f11',
'\xec\xbe': u'\u6043',
'\xec\xbf': u'\u65bd',
'\xec\xc0': u'\u662f',
'\xec\xc1': u'\u6642',
'\xec\xc2': u'\u67be',
'\xec\xc3': u'\u67f4',
'\xec\xc4': u'\u731c',
'\xec\xc5': u'\u77e2',
'\xec\xc6': u'\u793a',
'\xec\xc7': u'\u7fc5',
'\xec\xc8': u'\u8494',
'\xec\xc9': u'\u84cd',
'\xec\xca': u'\u8996',
'\xec\xcb': u'\u8a66',
'\xec\xcc': u'\u8a69',
'\xec\xcd': u'\u8ae1',
'\xec\xce': u'\u8c55',
'\xec\xcf': u'\u8c7a',
'\xec\xd0': u'\u57f4',
'\xec\xd1': u'\u5bd4',
'\xec\xd2': u'\u5f0f',
'\xec\xd3': u'\u606f',
'\xec\xd4': u'\u62ed',
'\xec\xd5': u'\u690d',
'\xec\xd6': u'\u6b96',
'\xec\xd7': u'\u6e5c',
'\xec\xd8': u'\u7184',
'\xec\xd9': u'\u7bd2',
'\xec\xda': u'\u8755',
'\xec\xdb': u'\u8b58',
'\xec\xdc': u'\u8efe',
'\xec\xdd': u'\u98df',
'\xec\xde': u'\u98fe',
'\xec\xdf': u'\u4f38',
'\xec\xe0': u'\u4f81',
'\xec\xe1': u'\u4fe1',
'\xec\xe2': u'\u547b',
'\xec\xe3': u'\u5a20',
'\xec\xe4': u'\u5bb8',
'\xec\xe5': u'\u613c',
'\xec\xe6': u'\u65b0',
'\xec\xe7': u'\u6668',
'\xec\xe8': u'\u71fc',
'\xec\xe9': u'\u7533',
'\xec\xea': u'\u795e',
'\xec\xeb': u'\u7d33',
'\xec\xec': u'\u814e',
'\xec\xed': u'\u81e3',
'\xec\xee': u'\u8398',
'\xec\xef': u'\u85aa',
'\xec\xf0': u'\u85ce',
'\xec\xf1': u'\u8703',
'\xec\xf2': u'\u8a0a',
'\xec\xf3': u'\u8eab',
'\xec\xf4': u'\u8f9b',
'\xec\xf5': u'\uf971',
'\xec\xf6': u'\u8fc5',
'\xec\xf7': u'\u5931',
'\xec\xf8': u'\u5ba4',
'\xec\xf9': u'\u5be6',
'\xec\xfa': u'\u6089',
'\xec\xfb': u'\u5be9',
'\xec\xfc': u'\u5c0b',
'\xec\xfd': u'\u5fc3',
'\xec\xfe': u'\u6c81',
'\xed\x91': u'\u57c3',
'\xed\x92': u'\u5d16',
'\xed\x93': u'\u611b',
'\xed\x94': u'\u66d6',
'\xed\x95': u'\u6daf',
'\xed\x96': u'\u788d',
'\xed\x97': u'\u827e',
'\xed\x98': u'\u9698',
'\xed\x99': u'\u9744',
'\xed\x9a': u'\u5384',
'\xed\x9b': u'\u627c',
'\xed\x9c': u'\u6396',
'\xed\x9d': u'\u6db2',
'\xed\x9e': u'\u7e0a',
'\xed\x9f': u'\u814b',
'\xed\xa0': u'\u984d',
'\xed\xa1': u'\u6afb',
'\xed\xa2': u'\u7f4c',
'\xed\xa3': u'\u9daf',
'\xed\xa4': u'\u9e1a',
'\xed\xa5': u'\u4e5f',
'\xed\xa6': u'\u503b',
'\xed\xa7': u'\u51b6',
'\xed\xa8': u'\u591c',
'\xed\xa9': u'\u60f9',
'\xed\xaa': u'\u63f6',
'\xed\xab': u'\u6930',
'\xed\xac': u'\u723a',
'\xed\xad': u'\u8036',
'\xed\xae': u'\uf974',
'\xed\xaf': u'\u91ce',
'\xed\xb0': u'\u5f31',
'\xed\xb1': u'\uf975',
'\xed\xb2': u'\uf976',
'\xed\xb3': u'\u7d04',
'\xed\xb4': u'\u82e5',
'\xed\xb5': u'\u846f',
'\xed\xb6': u'\u84bb',
'\xed\xb7': u'\u85e5',
'\xed\xb8': u'\u8e8d',
'\xed\xb9': u'\uf977',
'\xed\xba': u'\u4f6f',
'\xed\xbb': u'\uf978',
'\xed\xbc': u'\uf979',
'\xed\xbd': u'\u58e4',
'\xed\xbe': u'\u5b43',
'\xed\xbf': u'\u6059',
'\xed\xc0': u'\u63da',
'\xed\xc1': u'\u6518',
'\xed\xc2': u'\u656d',
'\xed\xc3': u'\u6698',
'\xed\xc4': u'\uf97a',
'\xed\xc5': u'\u694a',
'\xed\xc6': u'\u6a23',
'\xed\xc7': u'\u6d0b',
'\xed\xc8': u'\u7001',
'\xed\xc9': u'\u716c',
'\xed\xca': u'\u75d2',
'\xed\xcb': u'\u760d',
'\xed\xcc': u'\u79b3',
'\xed\xcd': u'\u7a70',
'\xed\xce': u'\uf97b',
'\xed\xcf': u'\u7f8a',
'\xed\xd0': u'\uf97c',
'\xed\xd1': u'\u8944',
'\xed\xd2': u'\uf97d',
'\xed\xd3': u'\u8b93',
'\xed\xd4': u'\u91c0',
'\xed\xd5': u'\u967d',
'\xed\xd6': u'\uf97e',
'\xed\xd7': u'\u990a',
'\xed\xd8': u'\u5704',
'\xed\xd9': u'\u5fa1',
'\xed\xda': u'\u65bc',
'\xed\xdb': u'\u6f01',
'\xed\xdc': u'\u7600',
'\xed\xdd': u'\u79a6',
'\xed\xde': u'\u8a9e',
'\xed\xdf': u'\u99ad',
'\xed\xe0': u'\u9b5a',
'\xed\xe1': u'\u9f6c',
'\xed\xe2': u'\u5104',
'\xed\xe3': u'\u61b6',
'\xed\xe4': u'\u6291',
'\xed\xe5': u'\u6a8d',
'\xed\xe6': u'\u81c6',
'\xed\xe7': u'\u5043',
'\xed\xe8': u'\u5830',
'\xed\xe9': u'\u5f66',
'\xed\xea': u'\u7109',
'\xed\xeb': u'\u8a00',
'\xed\xec': u'\u8afa',
'\xed\xed': u'\u5b7c',
'\xed\xee': u'\u8616',
'\xed\xef': u'\u4ffa',
'\xed\xf0': u'\u513c',
'\xed\xf1': u'\u56b4',
'\xed\xf2': u'\u5944',
'\xed\xf3': u'\u63a9',
'\xed\xf4': u'\u6df9',
'\xed\xf5': u'\u5daa',
'\xed\xf6': u'\u696d',
'\xed\xf7': u'\u5186',
'\xed\xf8': u'\u4e88',
'\xed\xf9': u'\u4f59',
'\xed\xfa': u'\uf97f',
'\xed\xfb': u'\uf980',
'\xed\xfc': u'\uf981',
'\xed\xfd': u'\u5982',
'\xed\xfe': u'\uf982',
'\xee\x91': u'\uf99f',
'\xee\x92': u'\u71b1',
'\xee\x93': u'\uf9a0',
'\xee\x94': u'\uf9a1',
'\xee\x95': u'\u95b1',
'\xee\x96': u'\u53ad',
'\xee\x97': u'\uf9a2',
'\xee\x98': u'\uf9a3',
'\xee\x99': u'\uf9a4',
'\xee\x9a': u'\u67d3',
'\xee\x9b': u'\uf9a5',
'\xee\x9c': u'\u708e',
'\xee\x9d': u'\u7130',
'\xee\x9e': u'\u7430',
'\xee\x9f': u'\u8276',
'\xee\xa0': u'\u82d2',
'\xee\xa1': u'\uf9a6',
'\xee\xa2': u'\u95bb',
'\xee\xa3': u'\u9ae5',
'\xee\xa4': u'\u9e7d',
'\xee\xa5': u'\u66c4',
'\xee\xa6': u'\uf9a7',
'\xee\xa7': u'\u71c1',
'\xee\xa8': u'\u8449',
'\xee\xa9': u'\uf9a8',
'\xee\xaa': u'\uf9a9',
'\xee\xab': u'\u584b',
'\xee\xac': u'\uf9aa',
'\xee\xad': u'\uf9ab',
'\xee\xae': u'\u5db8',
'\xee\xaf': u'\u5f71',
'\xee\xb0': u'\uf9ac',
'\xee\xb1': u'\u6620',
'\xee\xb2': u'\u668e',
'\xee\xb3': u'\u6979',
'\xee\xb4': u'\u69ae',
'\xee\xb5': u'\u6c38',
'\xee\xb6': u'\u6cf3',
'\xee\xb7': u'\u6e36',
'\xee\xb8': u'\u6f41',
'\xee\xb9': u'\u6fda',
'\xee\xba': u'\u701b',
'\xee\xbb': u'\u702f',
'\xee\xbc': u'\u7150',
'\xee\xbd': u'\u71df',
'\xee\xbe': u'\u7370',
'\xee\xbf': u'\uf9ad',
'\xee\xc0': u'\u745b',
'\xee\xc1': u'\uf9ae',
'\xee\xc2': u'\u74d4',
'\xee\xc3': u'\u76c8',
'\xee\xc4': u'\u7a4e',
'\xee\xc5': u'\u7e93',
'\xee\xc6': u'\uf9af',
'\xee\xc7': u'\uf9b0',
'\xee\xc8': u'\u82f1',
'\xee\xc9': u'\u8a60',
'\xee\xca': u'\u8fce',
'\xee\xcb': u'\uf9b1',
'\xee\xcc': u'\u9348',
'\xee\xcd': u'\uf9b2',
'\xee\xce': u'\u9719',
'\xee\xcf': u'\uf9b3',
'\xee\xd0': u'\uf9b4',
'\xee\xd1': u'\u4e42',
'\xee\xd2': u'\u502a',
'\xee\xd3': u'\uf9b5',
'\xee\xd4': u'\u5208',
'\xee\xd5': u'\u53e1',
'\xee\xd6': u'\u66f3',
'\xee\xd7': u'\u6c6d',
'\xee\xd8': u'\u6fca',
'\xee\xd9': u'\u730a',
'\xee\xda': u'\u777f',
'\xee\xdb': u'\u7a62',
'\xee\xdc': u'\u82ae',
'\xee\xdd': u'\u85dd',
'\xee\xde': u'\u8602',
'\xee\xdf': u'\uf9b6',
'\xee\xe0': u'\u88d4',
'\xee\xe1': u'\u8a63',
'\xee\xe2': u'\u8b7d',
'\xee\xe3': u'\u8c6b',
'\xee\xe4': u'\uf9b7',
'\xee\xe5': u'\u92b3',
'\xee\xe6': u'\uf9b8',
'\xee\xe7': u'\u9713',
'\xee\xe8': u'\u9810',
'\xee\xe9': u'\u4e94',
'\xee\xea': u'\u4f0d',
'\xee\xeb': u'\u4fc9',
'\xee\xec': u'\u50b2',
'\xee\xed': u'\u5348',
'\xee\xee': u'\u543e',
'\xee\xef': u'\u5433',
'\xee\xf0': u'\u55da',
'\xee\xf1': u'\u5862',
'\xee\xf2': u'\u58ba',
'\xee\xf3': u'\u5967',
'\xee\xf4': u'\u5a1b',
'\xee\xf5': u'\u5be4',
'\xee\xf6': u'\u609f',
'\xee\xf7': u'\uf9b9',
'\xee\xf8': u'\u61ca',
'\xee\xf9': u'\u6556',
'\xee\xfa': u'\u65ff',
'\xee\xfb': u'\u6664',
'\xee\xfc': u'\u68a7',
'\xee\xfd': u'\u6c5a',
'\xee\xfe': u'\u6fb3',
'\xef\x91': u'\u5be5',
'\xef\x92': u'\uf9bc',
'\xef\x93': u'\uf9bd',
'\xef\x94': u'\u5da2',
'\xef\x95': u'\u62d7',
'\xef\x96': u'\u6416',
'\xef\x97': u'\u6493',
'\xef\x98': u'\u64fe',
'\xef\x99': u'\uf9be',
'\xef\x9a': u'\u66dc',
'\xef\x9b': u'\uf9bf',
'\xef\x9c': u'\u6a48',
'\xef\x9d': u'\uf9c0',
'\xef\x9e': u'\u71ff',
'\xef\x9f': u'\u7464',
'\xef\xa0': u'\uf9c1',
'\xef\xa1': u'\u7a88',
'\xef\xa2': u'\u7aaf',
'\xef\xa3': u'\u7e47',
'\xef\xa4': u'\u7e5e',
'\xef\xa5': u'\u8000',
'\xef\xa6': u'\u8170',
'\xef\xa7': u'\uf9c2',
'\xef\xa8': u'\u87ef',
'\xef\xa9': u'\u8981',
'\xef\xaa': u'\u8b20',
'\xef\xab': u'\u9059',
'\xef\xac': u'\uf9c3',
'\xef\xad': u'\u9080',
'\xef\xae': u'\u9952',
'\xef\xaf': u'\u617e',
'\xef\xb0': u'\u6b32',
'\xef\xb1': u'\u6d74',
'\xef\xb2': u'\u7e1f',
'\xef\xb3': u'\u8925',
'\xef\xb4': u'\u8fb1',
'\xef\xb5': u'\u4fd1',
'\xef\xb6': u'\u50ad',
'\xef\xb7': u'\u5197',
'\xef\xb8': u'\u52c7',
'\xef\xb9': u'\u57c7',
'\xef\xba': u'\u5889',
'\xef\xbb': u'\u5bb9',
'\xef\xbc': u'\u5eb8',
'\xef\xbd': u'\u6142',
'\xef\xbe': u'\u6995',
'\xef\xbf': u'\u6d8c',
'\xef\xc0': u'\u6e67',
'\xef\xc1': u'\u6eb6',
'\xef\xc2': u'\u7194',
'\xef\xc3': u'\u7462',
'\xef\xc4': u'\u7528',
'\xef\xc5': u'\u752c',
'\xef\xc6': u'\u8073',
'\xef\xc7': u'\u8338',
'\xef\xc8': u'\u84c9',
'\xef\xc9': u'\u8e0a',
'\xef\xca': u'\u9394',
'\xef\xcb': u'\u93de',
'\xef\xcc': u'\uf9c4',
'\xef\xcd': u'\u4e8e',
'\xef\xce': u'\u4f51',
'\xef\xcf': u'\u5076',
'\xef\xd0': u'\u512a',
'\xef\xd1': u'\u53c8',
'\xef\xd2': u'\u53cb',
'\xef\xd3': u'\u53f3',
'\xef\xd4': u'\u5b87',
'\xef\xd5': u'\u5bd3',
'\xef\xd6': u'\u5c24',
'\xef\xd7': u'\u611a',
'\xef\xd8': u'\u6182',
'\xef\xd9': u'\u65f4',
'\xef\xda': u'\u725b',
'\xef\xdb': u'\u7397',
'\xef\xdc': u'\u7440',
'\xef\xdd': u'\u76c2',
'\xef\xde': u'\u7950',
'\xef\xdf': u'\u7991',
'\xef\xe0': u'\u79b9',
'\xef\xe1': u'\u7d06',
'\xef\xe2': u'\u7fbd',
'\xef\xe3': u'\u828b',
'\xef\xe4': u'\u85d5',
'\xef\xe5': u'\u865e',
'\xef\xe6': u'\u8fc2',
'\xef\xe7': u'\u9047',
'\xef\xe8': u'\u90f5',
'\xef\xe9': u'\u91ea',
'\xef\xea': u'\u9685',
'\xef\xeb': u'\u96e8',
'\xef\xec': u'\u96e9',
'\xef\xed': u'\u52d6',
'\xef\xee': u'\u5f67',
'\xef\xef': u'\u65ed',
'\xef\xf0': u'\u6631',
'\xef\xf1': u'\u682f',
'\xef\xf2': u'\u715c',
'\xef\xf3': u'\u7a36',
'\xef\xf4': u'\u90c1',
'\xef\xf5': u'\u980a',
'\xef\xf6': u'\u4e91',
'\xef\xf7': u'\uf9c5',
'\xef\xf8': u'\u6a52',
'\xef\xf9': u'\u6b9e',
'\xef\xfa': u'\u6f90',
'\xef\xfb': u'\u7189',
'\xef\xfc': u'\u8018',
'\xef\xfd': u'\u82b8',
'\xef\xfe': u'\u8553',
'\xf0\x91': u'\u6108',
'\xf0\x92': u'\u6109',
'\xf0\x93': u'\u63c4',
'\xf0\x94': u'\u6538',
'\xf0\x95': u'\u6709',
'\xf0\x96': u'\uf9c8',
'\xf0\x97': u'\u67d4',
'\xf0\x98': u'\u67da',
'\xf0\x99': u'\uf9c9',
'\xf0\x9a': u'\u6961',
'\xf0\x9b': u'\u6962',
'\xf0\x9c': u'\u6cb9',
'\xf0\x9d': u'\u6d27',
'\xf0\x9e': u'\uf9ca',
'\xf0\x9f': u'\u6e38',
'\xf0\xa0': u'\uf9cb',
'\xf0\xa1': u'\u6fe1',
'\xf0\xa2': u'\u7336',
'\xf0\xa3': u'\u7337',
'\xf0\xa4': u'\uf9cc',
'\xf0\xa5': u'\u745c',
'\xf0\xa6': u'\u7531',
'\xf0\xa7': u'\uf9cd',
'\xf0\xa8': u'\u7652',
'\xf0\xa9': u'\uf9ce',
'\xf0\xaa': u'\uf9cf',
'\xf0\xab': u'\u7dad',
'\xf0\xac': u'\u81fe',
'\xf0\xad': u'\u8438',
'\xf0\xae': u'\u88d5',
'\xf0\xaf': u'\u8a98',
'\xf0\xb0': u'\u8adb',
'\xf0\xb1': u'\u8aed',
'\xf0\xb2': u'\u8e30',
'\xf0\xb3': u'\u8e42',
'\xf0\xb4': u'\u904a',
'\xf0\xb5': u'\u903e',
'\xf0\xb6': u'\u907a',
'\xf0\xb7': u'\u9149',
'\xf0\xb8': u'\u91c9',
'\xf0\xb9': u'\u936e',
'\xf0\xba': u'\uf9d0',
'\xf0\xbb': u'\uf9d1',
'\xf0\xbc': u'\u5809',
'\xf0\xbd': u'\uf9d2',
'\xf0\xbe': u'\u6bd3',
'\xf0\xbf': u'\u8089',
'\xf0\xc0': u'\u80b2',
'\xf0\xc1': u'\uf9d3',
'\xf0\xc2': u'\uf9d4',
'\xf0\xc3': u'\u5141',
'\xf0\xc4': u'\u596b',
'\xf0\xc5': u'\u5c39',
'\xf0\xc6': u'\uf9d5',
'\xf0\xc7': u'\uf9d6',
'\xf0\xc8': u'\u6f64',
'\xf0\xc9': u'\u73a7',
'\xf0\xca': u'\u80e4',
'\xf0\xcb': u'\u8d07',
'\xf0\xcc': u'\uf9d7',
'\xf0\xcd': u'\u9217',
'\xf0\xce': u'\u958f',
'\xf0\xcf': u'\uf9d8',
'\xf0\xd0': u'\uf9d9',
'\xf0\xd1': u'\uf9da',
'\xf0\xd2': u'\uf9db',
'\xf0\xd3': u'\u807f',
'\xf0\xd4': u'\u620e',
'\xf0\xd5': u'\u701c',
'\xf0\xd6': u'\u7d68',
'\xf0\xd7': u'\u878d',
'\xf0\xd8': u'\uf9dc',
'\xf0\xd9': u'\u57a0',
'\xf0\xda': u'\u6069',
'\xf0\xdb': u'\u6147',
'\xf0\xdc': u'\u6bb7',
'\xf0\xdd': u'\u8abe',
'\xf0\xde': u'\u9280',
'\xf0\xdf': u'\u96b1',
'\xf0\xe0': u'\u4e59',
'\xf0\xe1': u'\u541f',
'\xf0\xe2': u'\u6deb',
'\xf0\xe3': u'\u852d',
'\xf0\xe4': u'\u9670',
'\xf0\xe5': u'\u97f3',
'\xf0\xe6': u'\u98ee',
'\xf0\xe7': u'\u63d6',
'\xf0\xe8': u'\u6ce3',
'\xf0\xe9': u'\u9091',
'\xf0\xea': u'\u51dd',
'\xf0\xeb': u'\u61c9',
'\xf0\xec': u'\u81ba',
'\xf0\xed': u'\u9df9',
'\xf0\xee': u'\u4f9d',
'\xf0\xef': u'\u501a',
'\xf0\xf0': u'\u5100',
'\xf0\xf1': u'\u5b9c',
'\xf0\xf2': u'\u610f',
'\xf0\xf3': u'\u61ff',
'\xf0\xf4': u'\u64ec',
'\xf0\xf5': u'\u6905',
'\xf0\xf6': u'\u6bc5',
'\xf0\xf7': u'\u7591',
'\xf0\xf8': u'\u77e3',
'\xf0\xf9': u'\u7fa9',
'\xf0\xfa': u'\u8264',
'\xf0\xfb': u'\u858f',
'\xf0\xfc': u'\u87fb',
'\xf0\xfd': u'\u8863',
'\xf0\xfe': u'\u8abc',
'\xf1\x91': u'\u9038',
'\xf1\x92': u'\u93b0',
'\xf1\x93': u'\u99b9',
'\xf1\x94': u'\u4efb',
'\xf1\x95': u'\u58ec',
'\xf1\x96': u'\u598a',
'\xf1\x97': u'\u59d9',
'\xf1\x98': u'\u6041',
'\xf1\x99': u'\uf9f4',
'\xf1\x9a': u'\uf9f5',
'\xf1\x9b': u'\u7a14',
'\xf1\x9c': u'\uf9f6',
'\xf1\x9d': u'\u834f',
'\xf1\x9e': u'\u8cc3',
'\xf1\x9f': u'\u5165',
'\xf1\xa0': u'\u5344',
'\xf1\xa1': u'\uf9f7',
'\xf1\xa2': u'\uf9f8',
'\xf1\xa3': u'\uf9f9',
'\xf1\xa4': u'\u4ecd',
'\xf1\xa5': u'\u5269',
'\xf1\xa6': u'\u5b55',
'\xf1\xa7': u'\u82bf',
'\xf1\xa8': u'\u4ed4',
'\xf1\xa9': u'\u523a',
'\xf1\xaa': u'\u54a8',
'\xf1\xab': u'\u59c9',
'\xf1\xac': u'\u59ff',
'\xf1\xad': u'\u5b50',
'\xf1\xae': u'\u5b57',
'\xf1\xaf': u'\u5b5c',
'\xf1\xb0': u'\u6063',
'\xf1\xb1': u'\u6148',
'\xf1\xb2': u'\u6ecb',
'\xf1\xb3': u'\u7099',
'\xf1\xb4': u'\u716e',
'\xf1\xb5': u'\u7386',
'\xf1\xb6': u'\u74f7',
'\xf1\xb7': u'\u75b5',
'\xf1\xb8': u'\u78c1',
'\xf1\xb9': u'\u7d2b',
'\xf1\xba': u'\u8005',
'\xf1\xbb': u'\u81ea',
'\xf1\xbc': u'\u8328',
'\xf1\xbd': u'\u8517',
'\xf1\xbe': u'\u85c9',
'\xf1\xbf': u'\u8aee',
'\xf1\xc0': u'\u8cc7',
'\xf1\xc1': u'\u96cc',
'\xf1\xc2': u'\u4f5c',
'\xf1\xc3': u'\u52fa',
'\xf1\xc4': u'\u56bc',
'\xf1\xc5': u'\u65ab',
'\xf1\xc6': u'\u6628',
'\xf1\xc7': u'\u707c',
'\xf1\xc8': u'\u70b8',
'\xf1\xc9': u'\u7235',
'\xf1\xca': u'\u7dbd',
'\xf1\xcb': u'\u828d',
'\xf1\xcc': u'\u914c',
'\xf1\xcd': u'\u96c0',
'\xf1\xce': u'\u9d72',
'\xf1\xcf': u'\u5b71',
'\xf1\xd0': u'\u68e7',
'\xf1\xd1': u'\u6b98',
'\xf1\xd2': u'\u6f7a',
'\xf1\xd3': u'\u76de',
'\xf1\xd4': u'\u5c91',
'\xf1\xd5': u'\u66ab',
'\xf1\xd6': u'\u6f5b',
'\xf1\xd7': u'\u7bb4',
'\xf1\xd8': u'\u7c2a',
'\xf1\xd9': u'\u8836',
'\xf1\xda': u'\u96dc',
'\xf1\xdb': u'\u4e08',
'\xf1\xdc': u'\u4ed7',
'\xf1\xdd': u'\u5320',
'\xf1\xde': u'\u5834',
'\xf1\xdf': u'\u58bb',
'\xf1\xe0': u'\u58ef',
'\xf1\xe1': u'\u596c',
'\xf1\xe2': u'\u5c07',
'\xf1\xe3': u'\u5e33',
'\xf1\xe4': u'\u5e84',
'\xf1\xe5': u'\u5f35',
'\xf1\xe6': u'\u638c',
'\xf1\xe7': u'\u66b2',
'\xf1\xe8': u'\u6756',
'\xf1\xe9': u'\u6a1f',
'\xf1\xea': u'\u6aa3',
'\xf1\xeb': u'\u6b0c',
'\xf1\xec': u'\u6f3f',
'\xf1\xed': u'\u7246',
'\xf1\xee': u'\uf9fa',
'\xf1\xef': u'\u7350',
'\xf1\xf0': u'\u748b',
'\xf1\xf1': u'\u7ae0',
'\xf1\xf2': u'\u7ca7',
'\xf1\xf3': u'\u8178',
'\xf1\xf4': u'\u81df',
'\xf1\xf5': u'\u81e7',
'\xf1\xf6': u'\u838a',
'\xf1\xf7': u'\u846c',
'\xf1\xf8': u'\u8523',
'\xf1\xf9': u'\u8594',
'\xf1\xfa': u'\u85cf',
'\xf1\xfb': u'\u88dd',
'\xf1\xfc': u'\u8d13',
'\xf1\xfd': u'\u91ac',
'\xf1\xfe': u'\u9577',
'\xf2\x91': u'\u5168',
'\xf2\x92': u'\u5178',
'\xf2\x93': u'\u524d',
'\xf2\x94': u'\u526a',
'\xf2\x95': u'\u5861',
'\xf2\x96': u'\u587c',
'\xf2\x97': u'\u5960',
'\xf2\x98': u'\u5c08',
'\xf2\x99': u'\u5c55',
'\xf2\x9a': u'\u5edb',
'\xf2\x9b': u'\u609b',
'\xf2\x9c': u'\u6230',
'\xf2\x9d': u'\u6813',
'\xf2\x9e': u'\u6bbf',
'\xf2\x9f': u'\u6c08',
'\xf2\xa0': u'\u6fb1',
'\xf2\xa1': u'\u714e',
'\xf2\xa2': u'\u7420',
'\xf2\xa3': u'\u7530',
'\xf2\xa4': u'\u7538',
'\xf2\xa5': u'\u7551',
'\xf2\xa6': u'\u7672',
'\xf2\xa7': u'\u7b4c',
'\xf2\xa8': u'\u7b8b',
'\xf2\xa9': u'\u7bad',
'\xf2\xaa': u'\u7bc6',
'\xf2\xab': u'\u7e8f',
'\xf2\xac': u'\u8a6e',
'\xf2\xad': u'\u8f3e',
'\xf2\xae': u'\u8f49',
'\xf2\xaf': u'\u923f',
'\xf2\xb0': u'\u9293',
'\xf2\xb1': u'\u9322',
'\xf2\xb2': u'\u942b',
'\xf2\xb3': u'\u96fb',
'\xf2\xb4': u'\u985a',
'\xf2\xb5': u'\u986b',
'\xf2\xb6': u'\u991e',
'\xf2\xb7': u'\u5207',
'\xf2\xb8': u'\u622a',
'\xf2\xb9': u'\u6298',
'\xf2\xba': u'\u6d59',
'\xf2\xbb': u'\u7664',
'\xf2\xbc': u'\u7aca',
'\xf2\xbd': u'\u7bc0',
'\xf2\xbe': u'\u7d76',
'\xf2\xbf': u'\u5360',
'\xf2\xc0': u'\u5cbe',
'\xf2\xc1': u'\u5e97',
'\xf2\xc2': u'\u6f38',
'\xf2\xc3': u'\u70b9',
'\xf2\xc4': u'\u7c98',
'\xf2\xc5': u'\u9711',
'\xf2\xc6': u'\u9b8e',
'\xf2\xc7': u'\u9ede',
'\xf2\xc8': u'\u63a5',
'\xf2\xc9': u'\u647a',
'\xf2\xca': u'\u8776',
'\xf2\xcb': u'\u4e01',
'\xf2\xcc': u'\u4e95',
'\xf2\xcd': u'\u4ead',
'\xf2\xce': u'\u505c',
'\xf2\xcf': u'\u5075',
'\xf2\xd0': u'\u5448',
'\xf2\xd1': u'\u59c3',
'\xf2\xd2': u'\u5b9a',
'\xf2\xd3': u'\u5e40',
'\xf2\xd4': u'\u5ead',
'\xf2\xd5': u'\u5ef7',
'\xf2\xd6': u'\u5f81',
'\xf2\xd7': u'\u60c5',
'\xf2\xd8': u'\u633a',
'\xf2\xd9': u'\u653f',
'\xf2\xda': u'\u6574',
'\xf2\xdb': u'\u65cc',
'\xf2\xdc': u'\u6676',
'\xf2\xdd': u'\u6678',
'\xf2\xde': u'\u67fe',
'\xf2\xdf': u'\u6968',
'\xf2\xe0': u'\u6a89',
'\xf2\xe1': u'\u6b63',
'\xf2\xe2': u'\u6c40',
'\xf2\xe3': u'\u6dc0',
'\xf2\xe4': u'\u6de8',
'\xf2\xe5': u'\u6e1f',
'\xf2\xe6': u'\u6e5e',
'\xf2\xe7': u'\u701e',
'\xf2\xe8': u'\u70a1',
'\xf2\xe9': u'\u738e',
'\xf2\xea': u'\u73fd',
'\xf2\xeb': u'\u753a',
'\xf2\xec': u'\u775b',
'\xf2\xed': u'\u7887',
'\xf2\xee': u'\u798e',
'\xf2\xef': u'\u7a0b',
'\xf2\xf0': u'\u7a7d',
'\xf2\xf1': u'\u7cbe',
'\xf2\xf2': u'\u7d8e',
'\xf2\xf3': u'\u8247',
'\xf2\xf4': u'\u8a02',
'\xf2\xf5': u'\u8aea',
'\xf2\xf6': u'\u8c9e',
'\xf2\xf7': u'\u912d',
'\xf2\xf8': u'\u914a',
'\xf2\xf9': u'\u91d8',
'\xf2\xfa': u'\u9266',
'\xf2\xfb': u'\u92cc',
'\xf2\xfc': u'\u9320',
'\xf2\xfd': u'\u9706',
'\xf2\xfe': u'\u9756',
'\xf3\x91': u'\u5352',
'\xf3\x92': u'\u62d9',
'\xf3\x93': u'\u731d',
'\xf3\x94': u'\u5027',
'\xf3\x95': u'\u5b97',
'\xf3\x96': u'\u5f9e',
'\xf3\x97': u'\u60b0',
'\xf3\x98': u'\u616b',
'\xf3\x99': u'\u68d5',
'\xf3\x9a': u'\u6dd9',
'\xf3\x9b': u'\u742e',
'\xf3\x9c': u'\u7a2e',
'\xf3\x9d': u'\u7d42',
'\xf3\x9e': u'\u7d9c',
'\xf3\x9f': u'\u7e31',
'\xf3\xa0': u'\u816b',
'\xf3\xa1': u'\u8e2a',
'\xf3\xa2': u'\u8e35',
'\xf3\xa3': u'\u937e',
'\xf3\xa4': u'\u9418',
'\xf3\xa5': u'\u4f50',
'\xf3\xa6': u'\u5750',
'\xf3\xa7': u'\u5de6',
'\xf3\xa8': u'\u5ea7',
'\xf3\xa9': u'\u632b',
'\xf3\xaa': u'\u7f6a',
'\xf3\xab': u'\u4e3b',
'\xf3\xac': u'\u4f4f',
'\xf3\xad': u'\u4f8f',
'\xf3\xae': u'\u505a',
'\xf3\xaf': u'\u59dd',
'\xf3\xb0': u'\u80c4',
'\xf3\xb1': u'\u546a',
'\xf3\xb2': u'\u5468',
'\xf3\xb3': u'\u55fe',
'\xf3\xb4': u'\u594f',
'\xf3\xb5': u'\u5b99',
'\xf3\xb6': u'\u5dde',
'\xf3\xb7': u'\u5eda',
'\xf3\xb8': u'\u665d',
'\xf3\xb9': u'\u6731',
'\xf3\xba': u'\u67f1',
'\xf3\xbb': u'\u682a',
'\xf3\xbc': u'\u6ce8',
'\xf3\xbd': u'\u6d32',
'\xf3\xbe': u'\u6e4a',
'\xf3\xbf': u'\u6f8d',
'\xf3\xc0': u'\u70b7',
'\xf3\xc1': u'\u73e0',
'\xf3\xc2': u'\u7587',
'\xf3\xc3': u'\u7c4c',
'\xf3\xc4': u'\u7d02',
'\xf3\xc5': u'\u7d2c',
'\xf3\xc6': u'\u7da2',
'\xf3\xc7': u'\u821f',
'\xf3\xc8': u'\u86db',
'\xf3\xc9': u'\u8a3b',
'\xf3\xca': u'\u8a85',
'\xf3\xcb': u'\u8d70',
'\xf3\xcc': u'\u8e8a',
'\xf3\xcd': u'\u8f33',
'\xf3\xce': u'\u9031',
'\xf3\xcf': u'\u914e',
'\xf3\xd0': u'\u9152',
'\xf3\xd1': u'\u9444',
'\xf3\xd2': u'\u99d0',
'\xf3\xd3': u'\u7af9',
'\xf3\xd4': u'\u7ca5',
'\xf3\xd5': u'\u4fca',
'\xf3\xd6': u'\u5101',
'\xf3\xd7': u'\u51c6',
'\xf3\xd8': u'\u57c8',
'\xf3\xd9': u'\u5bef',
'\xf3\xda': u'\u5cfb',
'\xf3\xdb': u'\u6659',
'\xf3\xdc': u'\u6a3d',
'\xf3\xdd': u'\u6d5a',
'\xf3\xde': u'\u6e96',
'\xf3\xdf': u'\u6fec',
'\xf3\xe0': u'\u710c',
'\xf3\xe1': u'\u756f',
'\xf3\xe2': u'\u7ae3',
'\xf3\xe3': u'\u8822',
'\xf3\xe4': u'\u9021',
'\xf3\xe5': u'\u9075',
'\xf3\xe6': u'\u96cb',
'\xf3\xe7': u'\u99ff',
'\xf3\xe8': u'\u8301',
'\xf3\xe9': u'\u4e2d',
'\xf3\xea': u'\u4ef2',
'\xf3\xeb': u'\u8846',
'\xf3\xec': u'\u91cd',
'\xf3\xed': u'\u537d',
'\xf3\xee': u'\u6adb',
'\xf3\xef': u'\u696b',
'\xf3\xf0': u'\u6c41',
'\xf3\xf1': u'\u847a',
'\xf3\xf2': u'\u589e',
'\xf3\xf3': u'\u618e',
'\xf3\xf4': u'\u66fe',
'\xf3\xf5': u'\u62ef',
'\xf3\xf6': u'\u70dd',
'\xf3\xf7': u'\u7511',
'\xf3\xf8': u'\u75c7',
'\xf3\xf9': u'\u7e52',
'\xf3\xfa': u'\u84b8',
'\xf3\xfb': u'\u8b49',
'\xf3\xfc': u'\u8d08',
'\xf3\xfd': u'\u4e4b',
'\xf3\xfe': u'\u53ea',
'\xf4\x91': u'\u74c6',
'\xf4\x92': u'\u75be',
'\xf4\x93': u'\u79e9',
'\xf4\x94': u'\u7a92',
'\xf4\x95': u'\u81a3',
'\xf4\x96': u'\u86ed',
'\xf4\x97': u'\u8cea',
'\xf4\x98': u'\u8dcc',
'\xf4\x99': u'\u8fed',
'\xf4\x9a': u'\u659f',
'\xf4\x9b': u'\u6715',
'\xf4\x9c': u'\uf9fd',
'\xf4\x9d': u'\u57f7',
'\xf4\x9e': u'\u6f57',
'\xf4\x9f': u'\u7ddd',
'\xf4\xa0': u'\u8f2f',
'\xf4\xa1': u'\u93f6',
'\xf4\xa2': u'\u96c6',
'\xf4\xa3': u'\u5fb5',
'\xf4\xa4': u'\u61f2',
'\xf4\xa5': u'\u6f84',
'\xf4\xa6': u'\u4e14',
'\xf4\xa7': u'\u4f98',
'\xf4\xa8': u'\u501f',
'\xf4\xa9': u'\u53c9',
'\xf4\xaa': u'\u55df',
'\xf4\xab': u'\u5d6f',
'\xf4\xac': u'\u5dee',
'\xf4\xad': u'\u6b21',
'\xf4\xae': u'\u6b64',
'\xf4\xaf': u'\u78cb',
'\xf4\xb0': u'\u7b9a',
'\xf4\xb1': u'\uf9fe',
'\xf4\xb2': u'\u8e49',
'\xf4\xb3': u'\u8eca',
'\xf4\xb4': u'\u906e',
'\xf4\xb5': u'\u6349',
'\xf4\xb6': u'\u643e',
'\xf4\xb7': u'\u7740',
'\xf4\xb8': u'\u7a84',
'\xf4\xb9': u'\u932f',
'\xf4\xba': u'\u947f',
'\xf4\xbb': u'\u9f6a',
'\xf4\xbc': u'\u64b0',
'\xf4\xbd': u'\u6faf',
'\xf4\xbe': u'\u71e6',
'\xf4\xbf': u'\u74a8',
'\xf4\xc0': u'\u74da',
'\xf4\xc1': u'\u7ac4',
'\xf4\xc2': u'\u7c12',
'\xf4\xc3': u'\u7e82',
'\xf4\xc4': u'\u7cb2',
'\xf4\xc5': u'\u7e98',
'\xf4\xc6': u'\u8b9a',
'\xf4\xc7': u'\u8d0a',
'\xf4\xc8': u'\u947d',
'\xf4\xc9': u'\u9910',
'\xf4\xca': u'\u994c',
'\xf4\xcb': u'\u5239',
'\xf4\xcc': u'\u5bdf',
'\xf4\xcd': u'\u64e6',
'\xf4\xce': u'\u672d',
'\xf4\xcf': u'\u7d2e',
'\xf4\xd0': u'\u50ed',
'\xf4\xd1': u'\u53c3',
'\xf4\xd2': u'\u5879',
'\xf4\xd3': u'\u6158',
'\xf4\xd4': u'\u6159',
'\xf4\xd5': u'\u61fa',
'\xf4\xd6': u'\u65ac',
'\xf4\xd7': u'\u7ad9',
'\xf4\xd8': u'\u8b92',
'\xf4\xd9': u'\u8b96',
'\xf4\xda': u'\u5009',
'\xf4\xdb': u'\u5021',
'\xf4\xdc': u'\u5275',
'\xf4\xdd': u'\u5531',
'\xf4\xde': u'\u5a3c',
'\xf4\xdf': u'\u5ee0',
'\xf4\xe0': u'\u5f70',
'\xf4\xe1': u'\u6134',
'\xf4\xe2': u'\u655e',
'\xf4\xe3': u'\u660c',
'\xf4\xe4': u'\u6636',
'\xf4\xe5': u'\u66a2',
'\xf4\xe6': u'\u69cd',
'\xf4\xe7': u'\u6ec4',
'\xf4\xe8': u'\u6f32',
'\xf4\xe9': u'\u7316',
'\xf4\xea': u'\u7621',
'\xf4\xeb': u'\u7a93',
'\xf4\xec': u'\u8139',
'\xf4\xed': u'\u8259',
'\xf4\xee': u'\u83d6',
'\xf4\xef': u'\u84bc',
'\xf4\xf0': u'\u50b5',
'\xf4\xf1': u'\u57f0',
'\xf4\xf2': u'\u5bc0',
'\xf4\xf3': u'\u5be8',
'\xf4\xf4': u'\u5f69',
'\xf4\xf5': u'\u63a1',
'\xf4\xf6': u'\u7826',
'\xf4\xf7': u'\u7db5',
'\xf4\xf8': u'\u83dc',
'\xf4\xf9': u'\u8521',
'\xf4\xfa': u'\u91c7',
'\xf4\xfb': u'\u91f5',
'\xf4\xfc': u'\u518a',
'\xf4\xfd': u'\u67f5',
'\xf4\xfe': u'\u7b56',
'\xf5\x91': u'\u5243',
'\xf5\x92': u'\u66ff',
'\xf5\x93': u'\u6d95',
'\xf5\x94': u'\u6eef',
'\xf5\x95': u'\u7de0',
'\xf5\x96': u'\u8ae6',
'\xf5\x97': u'\u902e',
'\xf5\x98': u'\u905e',
'\xf5\x99': u'\u9ad4',
'\xf5\x9a': u'\u521d',
'\xf5\x9b': u'\u527f',
'\xf5\x9c': u'\u54e8',
'\xf5\x9d': u'\u6194',
'\xf5\x9e': u'\u6284',
'\xf5\x9f': u'\u62db',
'\xf5\xa0': u'\u68a2',
'\xf5\xa1': u'\u6912',
'\xf5\xa2': u'\u695a',
'\xf5\xa3': u'\u6a35',
'\xf5\xa4': u'\u7092',
'\xf5\xa5': u'\u7126',
'\xf5\xa6': u'\u785d',
'\xf5\xa7': u'\u7901',
'\xf5\xa8': u'\u790e',
'\xf5\xa9': u'\u79d2',
'\xf5\xaa': u'\u7a0d',
'\xf5\xab': u'\u8096',
'\xf5\xac': u'\u8278',
'\xf5\xad': u'\u82d5',
'\xf5\xae': u'\u8349',
'\xf5\xaf': u'\u8549',
'\xf5\xb0': u'\u8c82',
'\xf5\xb1': u'\u8d85',
'\xf5\xb2': u'\u9162',
'\xf5\xb3': u'\u918b',
'\xf5\xb4': u'\u91ae',
'\xf5\xb5': u'\u4fc3',
'\xf5\xb6': u'\u56d1',
'\xf5\xb7': u'\u71ed',
'\xf5\xb8': u'\u77d7',
'\xf5\xb9': u'\u8700',
'\xf5\xba': u'\u89f8',
'\xf5\xbb': u'\u5bf8',
'\xf5\xbc': u'\u5fd6',
'\xf5\xbd': u'\u6751',
'\xf5\xbe': u'\u90a8',
'\xf5\xbf': u'\u53e2',
'\xf5\xc0': u'\u585a',
'\xf5\xc1': u'\u5bf5',
'\xf5\xc2': u'\u60a4',
'\xf5\xc3': u'\u6181',
'\xf5\xc4': u'\u6460',
'\xf5\xc5': u'\u7e3d',
'\xf5\xc6': u'\u8070',
'\xf5\xc7': u'\u8525',
'\xf5\xc8': u'\u9283',
'\xf5\xc9': u'\u64ae',
'\xf5\xca': u'\u50ac',
'\xf5\xcb': u'\u5d14',
'\xf5\xcc': u'\u6700',
'\xf5\xcd': u'\u589c',
'\xf5\xce': u'\u62bd',
'\xf5\xcf': u'\u63a8',
'\xf5\xd0': u'\u690e',
'\xf5\xd1': u'\u6978',
'\xf5\xd2': u'\u6a1e',
'\xf5\xd3': u'\u6e6b',
'\xf5\xd4': u'\u76ba',
'\xf5\xd5': u'\u79cb',
'\xf5\xd6': u'\u82bb',
'\xf5\xd7': u'\u8429',
'\xf5\xd8': u'\u8acf',
'\xf5\xd9': u'\u8da8',
'\xf5\xda': u'\u8ffd',
'\xf5\xdb': u'\u9112',
'\xf5\xdc': u'\u914b',
'\xf5\xdd': u'\u919c',
'\xf5\xde': u'\u9310',
'\xf5\xdf': u'\u9318',
'\xf5\xe0': u'\u939a',
'\xf5\xe1': u'\u96db',
'\xf5\xe2': u'\u9a36',
'\xf5\xe3': u'\u9c0d',
'\xf5\xe4': u'\u4e11',
'\xf5\xe5': u'\u755c',
'\xf5\xe6': u'\u795d',
'\xf5\xe7': u'\u7afa',
'\xf5\xe8': u'\u7b51',
'\xf5\xe9': u'\u7bc9',
'\xf5\xea': u'\u7e2e',
'\xf5\xeb': u'\u84c4',
'\xf5\xec': u'\u8e59',
'\xf5\xed': u'\u8e74',
'\xf5\xee': u'\u8ef8',
'\xf5\xef': u'\u9010',
'\xf5\xf0': u'\u6625',
'\xf5\xf1': u'\u693f',
'\xf5\xf2': u'\u7443',
'\xf5\xf3': u'\u51fa',
'\xf5\xf4': u'\u672e',
'\xf5\xf5': u'\u9edc',
'\xf5\xf6': u'\u5145',
'\xf5\xf7': u'\u5fe0',
'\xf5\xf8': u'\u6c96',
'\xf5\xf9': u'\u87f2',
'\xf5\xfa': u'\u885d',
'\xf5\xfb': u'\u8877',
'\xf5\xfc': u'\u60b4',
'\xf5\xfd': u'\u81b5',
'\xf5\xfe': u'\u8403',
'\xf6\x91': u'\u99dd',
'\xf6\x92': u'\u502c',
'\xf6\x93': u'\u5353',
'\xf6\x94': u'\u5544',
'\xf6\x95': u'\u577c',
'\xf6\x96': u'\ufa01',
'\xf6\x97': u'\u6258',
'\xf6\x98': u'\ufa02',
'\xf6\x99': u'\u64e2',
'\xf6\x9a': u'\u666b',
'\xf6\x9b': u'\u67dd',
'\xf6\x9c': u'\u6fc1',
'\xf6\x9d': u'\u6fef',
'\xf6\x9e': u'\u7422',
'\xf6\x9f': u'\u7438',
'\xf6\xa0': u'\u8a17',
'\xf6\xa1': u'\u9438',
'\xf6\xa2': u'\u5451',
'\xf6\xa3': u'\u5606',
'\xf6\xa4': u'\u5766',
'\xf6\xa5': u'\u5f48',
'\xf6\xa6': u'\u619a',
'\xf6\xa7': u'\u6b4e',
'\xf6\xa8': u'\u7058',
'\xf6\xa9': u'\u70ad',
'\xf6\xaa': u'\u7dbb',
'\xf6\xab': u'\u8a95',
'\xf6\xac': u'\u596a',
'\xf6\xad': u'\u812b',
'\xf6\xae': u'\u63a2',
'\xf6\xaf': u'\u7708',
'\xf6\xb0': u'\u803d',
'\xf6\xb1': u'\u8caa',
'\xf6\xb2': u'\u5854',
'\xf6\xb3': u'\u642d',
'\xf6\xb4': u'\u69bb',
'\xf6\xb5': u'\u5b95',
'\xf6\xb6': u'\u5e11',
'\xf6\xb7': u'\u6e6f',
'\xf6\xb8': u'\ufa03',
'\xf6\xb9': u'\u8569',
'\xf6\xba': u'\u514c',
'\xf6\xbb': u'\u53f0',
'\xf6\xbc': u'\u592a',
'\xf6\xbd': u'\u6020',
'\xf6\xbe': u'\u614b',
'\xf6\xbf': u'\u6b86',
'\xf6\xc0': u'\u6c70',
'\xf6\xc1': u'\u6cf0',
'\xf6\xc2': u'\u7b1e',
'\xf6\xc3': u'\u80ce',
'\xf6\xc4': u'\u82d4',
'\xf6\xc5': u'\u8dc6',
'\xf6\xc6': u'\u90b0',
'\xf6\xc7': u'\u98b1',
'\xf6\xc8': u'\ufa04',
'\xf6\xc9': u'\u64c7',
'\xf6\xca': u'\u6fa4',
'\xf6\xcb': u'\u6491',
'\xf6\xcc': u'\u6504',
'\xf6\xcd': u'\u514e',
'\xf6\xce': u'\u5410',
'\xf6\xcf': u'\u571f',
'\xf6\xd0': u'\u8a0e',
'\xf6\xd1': u'\u615f',
'\xf6\xd2': u'\u6876',
'\xf6\xd3': u'\ufa05',
'\xf6\xd4': u'\u75db',
'\xf6\xd5': u'\u7b52',
'\xf6\xd6': u'\u7d71',
'\xf6\xd7': u'\u901a',
'\xf6\xd8': u'\u5806',
'\xf6\xd9': u'\u69cc',
'\xf6\xda': u'\u817f',
'\xf6\xdb': u'\u892a',
'\xf6\xdc': u'\u9000',
'\xf6\xdd': u'\u9839',
'\xf6\xde': u'\u5078',
'\xf6\xdf': u'\u5957',
'\xf6\xe0': u'\u59ac',
'\xf6\xe1': u'\u6295',
'\xf6\xe2': u'\u900f',
'\xf6\xe3': u'\u9b2a',
'\xf6\xe4': u'\u615d',
'\xf6\xe5': u'\u7279',
'\xf6\xe6': u'\u95d6',
'\xf6\xe7': u'\u5761',
'\xf6\xe8': u'\u5a46',
'\xf6\xe9': u'\u5df4',
'\xf6\xea': u'\u628a',
'\xf6\xeb': u'\u64ad',
'\xf6\xec': u'\u64fa',
'\xf6\xed': u'\u6777',
'\xf6\xee': u'\u6ce2',
'\xf6\xef': u'\u6d3e',
'\xf6\xf0': u'\u722c',
'\xf6\xf1': u'\u7436',
'\xf6\xf2': u'\u7834',
'\xf6\xf3': u'\u7f77',
'\xf6\xf4': u'\u82ad',
'\xf6\xf5': u'\u8ddb',
'\xf6\xf6': u'\u9817',
'\xf6\xf7': u'\u5224',
'\xf6\xf8': u'\u5742',
'\xf6\xf9': u'\u677f',
'\xf6\xfa': u'\u7248',
'\xf6\xfb': u'\u74e3',
'\xf6\xfc': u'\u8ca9',
'\xf6\xfd': u'\u8fa6',
'\xf6\xfe': u'\u9211',
'\xf7\x91': u'\u7206',
'\xf7\x92': u'\ufa07',
'\xf7\x93': u'\u4ff5',
'\xf7\x94': u'\u527d',
'\xf7\x95': u'\u5f6a',
'\xf7\x96': u'\u6153',
'\xf7\x97': u'\u6753',
'\xf7\x98': u'\u6a19',
'\xf7\x99': u'\u6f02',
'\xf7\x9a': u'\u74e2',
'\xf7\x9b': u'\u7968',
'\xf7\x9c': u'\u8868',
'\xf7\x9d': u'\u8c79',
'\xf7\x9e': u'\u98c7',
'\xf7\x9f': u'\u98c4',
'\xf7\xa0': u'\u9a43',
'\xf7\xa1': u'\u54c1',
'\xf7\xa2': u'\u7a1f',
'\xf7\xa3': u'\u6953',
'\xf7\xa4': u'\u8af7',
'\xf7\xa5': u'\u8c4a',
'\xf7\xa6': u'\u98a8',
'\xf7\xa7': u'\u99ae',
'\xf7\xa8': u'\u5f7c',
'\xf7\xa9': u'\u62ab',
'\xf7\xaa': u'\u75b2',
'\xf7\xab': u'\u76ae',
'\xf7\xac': u'\u88ab',
'\xf7\xad': u'\u907f',
'\xf7\xae': u'\u9642',
'\xf7\xaf': u'\u5339',
'\xf7\xb0': u'\u5f3c',
'\xf7\xb1': u'\u5fc5',
'\xf7\xb2': u'\u6ccc',
'\xf7\xb3': u'\u73cc',
'\xf7\xb4': u'\u7562',
'\xf7\xb5': u'\u758b',
'\xf7\xb6': u'\u7b46',
'\xf7\xb7': u'\u82fe',
'\xf7\xb8': u'\u999d',
'\xf7\xb9': u'\u4e4f',
'\xf7\xba': u'\u903c',
'\xf7\xbb': u'\u4e0b',
'\xf7\xbc': u'\u4f55',
'\xf7\xbd': u'\u53a6',
'\xf7\xbe': u'\u590f',
'\xf7\xbf': u'\u5ec8',
'\xf7\xc0': u'\u6630',
'\xf7\xc1': u'\u6cb3',
'\xf7\xc2': u'\u7455',
'\xf7\xc3': u'\u8377',
'\xf7\xc4': u'\u8766',
'\xf7\xc5': u'\u8cc0',
'\xf7\xc6': u'\u9050',
'\xf7\xc7': u'\u971e',
'\xf7\xc8': u'\u9c15',
'\xf7\xc9': u'\u58d1',
'\xf7\xca': u'\u5b78',
'\xf7\xcb': u'\u8650',
'\xf7\xcc': u'\u8b14',
'\xf7\xcd': u'\u9db4',
'\xf7\xce': u'\u5bd2',
'\xf7\xcf': u'\u6068',
'\xf7\xd0': u'\u608d',
'\xf7\xd1': u'\u65f1',
'\xf7\xd2': u'\u6c57',
'\xf7\xd3': u'\u6f22',
'\xf7\xd4': u'\u6fa3',
'\xf7\xd5': u'\u701a',
'\xf7\xd6': u'\u7f55',
'\xf7\xd7': u'\u7ff0',
'\xf7\xd8': u'\u9591',
'\xf7\xd9': u'\u9592',
'\xf7\xda': u'\u9650',
'\xf7\xdb': u'\u97d3',
'\xf7\xdc': u'\u5272',
'\xf7\xdd': u'\u8f44',
'\xf7\xde': u'\u51fd',
'\xf7\xdf': u'\u542b',
'\xf7\xe0': u'\u54b8',
'\xf7\xe1': u'\u5563',
'\xf7\xe2': u'\u558a',
'\xf7\xe3': u'\u6abb',
'\xf7\xe4': u'\u6db5',
'\xf7\xe5': u'\u7dd8',
'\xf7\xe6': u'\u8266',
'\xf7\xe7': u'\u929c',
'\xf7\xe8': u'\u9677',
'\xf7\xe9': u'\u9e79',
'\xf7\xea': u'\u5408',
'\xf7\xeb': u'\u54c8',
'\xf7\xec': u'\u76d2',
'\xf7\xed': u'\u86e4',
'\xf7\xee': u'\u95a4',
'\xf7\xef': u'\u95d4',
'\xf7\xf0': u'\u965c',
'\xf7\xf1': u'\u4ea2',
'\xf7\xf2': u'\u4f09',
'\xf7\xf3': u'\u59ee',
'\xf7\xf4': u'\u5ae6',
'\xf7\xf5': u'\u5df7',
'\xf7\xf6': u'\u6052',
'\xf7\xf7': u'\u6297',
'\xf7\xf8': u'\u676d',
'\xf7\xf9': u'\u6841',
'\xf7\xfa': u'\u6c86',
'\xf7\xfb': u'\u6e2f',
'\xf7\xfc': u'\u7f38',
'\xf7\xfd': u'\u809b',
'\xf7\xfe': u'\u822a',
'\xf8\x91': u'\u4fe0',
'\xf8\x92': u'\u5354',
'\xf8\x93': u'\u593e',
'\xf8\x94': u'\u5cfd',
'\xf8\x95': u'\u633e',
'\xf8\x96': u'\u6d79',
'\xf8\x97': u'\u72f9',
'\xf8\x98': u'\u8105',
'\xf8\x99': u'\u8107',
'\xf8\x9a': u'\u83a2',
'\xf8\x9b': u'\u92cf',
'\xf8\x9c': u'\u9830',
'\xf8\x9d': u'\u4ea8',
'\xf8\x9e': u'\u5144',
'\xf8\x9f': u'\u5211',
'\xf8\xa0': u'\u578b',
'\xf8\xa1': u'\u5f62',
'\xf8\xa2': u'\u6cc2',
'\xf8\xa3': u'\u6ece',
'\xf8\xa4': u'\u7005',
'\xf8\xa5': u'\u7050',
'\xf8\xa6': u'\u70af',
'\xf8\xa7': u'\u7192',
'\xf8\xa8': u'\u73e9',
'\xf8\xa9': u'\u7469',
'\xf8\xaa': u'\u834a',
'\xf8\xab': u'\u87a2',
'\xf8\xac': u'\u8861',
'\xf8\xad': u'\u9008',
'\xf8\xae': u'\u90a2',
'\xf8\xaf': u'\u93a3',
'\xf8\xb0': u'\u99a8',
'\xf8\xb1': u'\u516e',
'\xf8\xb2': u'\u5f57',
'\xf8\xb3': u'\u60e0',
'\xf8\xb4': u'\u6167',
'\xf8\xb5': u'\u66b3',
'\xf8\xb6': u'\u8559',
'\xf8\xb7': u'\u8e4a',
'\xf8\xb8': u'\u91af',
'\xf8\xb9': u'\u978b',
'\xf8\xba': u'\u4e4e',
'\xf8\xbb': u'\u4e92',
'\xf8\xbc': u'\u547c',
'\xf8\xbd': u'\u58d5',
'\xf8\xbe': u'\u58fa',
'\xf8\xbf': u'\u597d',
'\xf8\xc0': u'\u5cb5',
'\xf8\xc1': u'\u5f27',
'\xf8\xc2': u'\u6236',
'\xf8\xc3': u'\u6248',
'\xf8\xc4': u'\u660a',
'\xf8\xc5': u'\u6667',
'\xf8\xc6': u'\u6beb',
'\xf8\xc7': u'\u6d69',
'\xf8\xc8': u'\u6dcf',
'\xf8\xc9': u'\u6e56',
'\xf8\xca': u'\u6ef8',
'\xf8\xcb': u'\u6f94',
'\xf8\xcc': u'\u6fe0',
'\xf8\xcd': u'\u6fe9',
'\xf8\xce': u'\u705d',
'\xf8\xcf': u'\u72d0',
'\xf8\xd0': u'\u7425',
'\xf8\xd1': u'\u745a',
'\xf8\xd2': u'\u74e0',
'\xf8\xd3': u'\u7693',
'\xf8\xd4': u'\u795c',
'\xf8\xd5': u'\u7cca',
'\xf8\xd6': u'\u7e1e',
'\xf8\xd7': u'\u80e1',
'\xf8\xd8': u'\u82a6',
'\xf8\xd9': u'\u846b',
'\xf8\xda': u'\u84bf',
'\xf8\xdb': u'\u864e',
'\xf8\xdc': u'\u865f',
'\xf8\xdd': u'\u8774',
'\xf8\xde': u'\u8b77',
'\xf8\xdf': u'\u8c6a',
'\xf8\xe0': u'\u93ac',
'\xf8\xe1': u'\u9800',
'\xf8\xe2': u'\u9865',
'\xf8\xe3': u'\u60d1',
'\xf8\xe4': u'\u6216',
'\xf8\xe5': u'\u9177',
'\xf8\xe6': u'\u5a5a',
'\xf8\xe7': u'\u660f',
'\xf8\xe8': u'\u6df7',
'\xf8\xe9': u'\u6e3e',
'\xf8\xea': u'\u743f',
'\xf8\xeb': u'\u9b42',
'\xf8\xec': u'\u5ffd',
'\xf8\xed': u'\u60da',
'\xf8\xee': u'\u7b0f',
'\xf8\xef': u'\u54c4',
'\xf8\xf0': u'\u5f18',
'\xf8\xf1': u'\u6c5e',
'\xf8\xf2': u'\u6cd3',
'\xf8\xf3': u'\u6d2a',
'\xf8\xf4': u'\u70d8',
'\xf8\xf5': u'\u7d05',
'\xf8\xf6': u'\u8679',
'\xf8\xf7': u'\u8a0c',
'\xf8\xf8': u'\u9d3b',
'\xf8\xf9': u'\u5316',
'\xf8\xfa': u'\u548c',
'\xf8\xfb': u'\u5b05',
'\xf8\xfc': u'\u6a3a',
'\xf8\xfd': u'\u706b',
'\xf8\xfe': u'\u7575',
'\xf9\x91': u'\u8aa8',
'\xf9\x92': u'\u8cc4',
'\xf9\x93': u'\u5283',
'\xf9\x94': u'\u7372',
'\xf9\x95': u'\u5b96',
'\xf9\x96': u'\u6a6b',
'\xf9\x97': u'\u9404',
'\xf9\x98': u'\u54ee',
'\xf9\x99': u'\u5686',
'\xf9\x9a': u'\u5b5d',
'\xf9\x9b': u'\u6548',
'\xf9\x9c': u'\u6585',
'\xf9\x9d': u'\u66c9',
'\xf9\x9e': u'\u689f',
'\xf9\x9f': u'\u6d8d',
'\xf9\xa0': u'\u6dc6',
'\xf9\xa1': u'\u723b',
'\xf9\xa2': u'\u80b4',
'\xf9\xa3': u'\u9175',
'\xf9\xa4': u'\u9a4d',
'\xf9\xa5': u'\u4faf',
'\xf9\xa6': u'\u5019',
'\xf9\xa7': u'\u539a',
'\xf9\xa8': u'\u540e',
'\xf9\xa9': u'\u543c',
'\xf9\xaa': u'\u5589',
'\xf9\xab': u'\u55c5',
'\xf9\xac': u'\u5e3f',
'\xf9\xad': u'\u5f8c',
'\xf9\xae': u'\u673d',
'\xf9\xaf': u'\u7166',
'\xf9\xb0': u'\u73dd',
'\xf9\xb1': u'\u9005',
'\xf9\xb2': u'\u52db',
'\xf9\xb3': u'\u52f3',
'\xf9\xb4': u'\u5864',
'\xf9\xb5': u'\u58ce',
'\xf9\xb6': u'\u7104',
'\xf9\xb7': u'\u718f',
'\xf9\xb8': u'\u71fb',
'\xf9\xb9': u'\u85b0',
'\xf9\xba': u'\u8a13',
'\xf9\xbb': u'\u6688',
'\xf9\xbc': u'\u85a8',
'\xf9\xbd': u'\u55a7',
'\xf9\xbe': u'\u6684',
'\xf9\xbf': u'\u714a',
'\xf9\xc0': u'\u8431',
'\xf9\xc1': u'\u5349',
'\xf9\xc2': u'\u5599',
'\xf9\xc3': u'\u6bc1',
'\xf9\xc4': u'\u5f59',
'\xf9\xc5': u'\u5fbd',
'\xf9\xc6': u'\u63ee',
'\xf9\xc7': u'\u6689',
'\xf9\xc8': u'\u7147',
'\xf9\xc9': u'\u8af1',
'\xf9\xca': u'\u8f1d',
'\xf9\xcb': u'\u9ebe',
'\xf9\xcc': u'\u4f11',
'\xf9\xcd': u'\u643a',
'\xf9\xce': u'\u70cb',
'\xf9\xcf': u'\u7566',
'\xf9\xd0': u'\u8667',
'\xf9\xd1': u'\u6064',
'\xf9\xd2': u'\u8b4e',
'\xf9\xd3': u'\u9df8',
'\xf9\xd4': u'\u5147',
'\xf9\xd5': u'\u51f6',
'\xf9\xd6': u'\u5308',
'\xf9\xd7': u'\u6d36',
'\xf9\xd8': u'\u80f8',
'\xf9\xd9': u'\u9ed1',
'\xf9\xda': u'\u6615',
'\xf9\xdb': u'\u6b23',
'\xf9\xdc': u'\u7098',
'\xf9\xdd': u'\u75d5',
'\xf9\xde': u'\u5403',
'\xf9\xdf': u'\u5c79',
'\xf9\xe0': u'\u7d07',
'\xf9\xe1': u'\u8a16',
'\xf9\xe2': u'\u6b20',
'\xf9\xe3': u'\u6b3d',
'\xf9\xe4': u'\u6b46',
'\xf9\xe5': u'\u5438',
'\xf9\xe6': u'\u6070',
'\xf9\xe7': u'\u6d3d',
'\xf9\xe8': u'\u7fd5',
'\xf9\xe9': u'\u8208',
'\xf9\xea': u'\u50d6',
'\xf9\xeb': u'\u51de',
'\xf9\xec': u'\u559c',
'\xf9\xed': u'\u566b',
'\xf9\xee': u'\u56cd',
'\xf9\xef': u'\u59ec',
'\xf9\xf0': u'\u5b09',
'\xf9\xf1': u'\u5e0c',
'\xf9\xf2': u'\u6199',
'\xf9\xf3': u'\u6198',
'\xf9\xf4': u'\u6231',
'\xf9\xf5': u'\u665e',
'\xf9\xf6': u'\u66e6',
'\xf9\xf7': u'\u7199',
'\xf9\xf8': u'\u71b9',
'\xf9\xf9': u'\u71ba',
'\xf9\xfa': u'\u72a7',
'\xf9\xfb': u'\u79a7',
'\xf9\xfc': u'\u7a00',
'\xf9\xfd': u'\u7fb2',
'\xf9\xfe': u'\u8a70',
}

encoding_map = {}
for k, v in decoding_map.items():
    encoding_map[v] = k
