#
# This file is part of KoreanCodecs.
#
# Copyright(C) Hye-Shik Chang <perky@FreeBSD.org>, 2002.
#
# KoreanCodecs is free software; you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published
# by the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# KoreanCodecs is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with KoreanCodecs; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# $Id: ksc5601_misc.py,v 1.4 2002/07/23 18:00:16 perky Exp $
#

decoding_map = {
'\xa1\xa1': u'\u3000',
'\xa1\xa2': u'\u3001',
'\xa1\xa3': u'\u3002',
'\xa1\xa4': u'\u00b7',
'\xa1\xa5': u'\u2025',
'\xa1\xa6': u'\u2026',
'\xa1\xa7': u'\u00a8',
'\xa1\xa8': u'\u3003',
'\xa1\xa9': u'\u00ad',
'\xa1\xaa': u'\u2015',
'\xa1\xab': u'\u2225',
'\xa1\xac': u'\uff3c',
'\xa1\xad': u'\u223c',
'\xa1\xae': u'\u2018',
'\xa1\xaf': u'\u2019',
'\xa1\xb0': u'\u201c',
'\xa1\xb1': u'\u201d',
'\xa1\xb2': u'\u3014',
'\xa1\xb3': u'\u3015',
'\xa1\xb4': u'\u3008',
'\xa1\xb5': u'\u3009',
'\xa1\xb6': u'\u300a',
'\xa1\xb7': u'\u300b',
'\xa1\xb8': u'\u300c',
'\xa1\xb9': u'\u300d',
'\xa1\xba': u'\u300e',
'\xa1\xbb': u'\u300f',
'\xa1\xbc': u'\u3010',
'\xa1\xbd': u'\u3011',
'\xa1\xbe': u'\u00b1',
'\xa1\xbf': u'\u00d7',
'\xa1\xc0': u'\u00f7',
'\xa1\xc1': u'\u2260',
'\xa1\xc2': u'\u2264',
'\xa1\xc3': u'\u2265',
'\xa1\xc4': u'\u221e',
'\xa1\xc5': u'\u2234',
'\xa1\xc6': u'\u00b0',
'\xa1\xc7': u'\u2032',
'\xa1\xc8': u'\u2033',
'\xa1\xc9': u'\u2103',
'\xa1\xca': u'\u212b',
'\xa1\xcb': u'\uffe0',
'\xa1\xcc': u'\uffe1',
'\xa1\xcd': u'\uffe5',
'\xa1\xce': u'\u2642',
'\xa1\xcf': u'\u2640',
'\xa1\xd0': u'\u2220',
'\xa1\xd1': u'\u22a5',
'\xa1\xd2': u'\u2312',
'\xa1\xd3': u'\u2202',
'\xa1\xd4': u'\u2207',
'\xa1\xd5': u'\u2261',
'\xa1\xd6': u'\u2252',
'\xa1\xd7': u'\u00a7',
'\xa1\xd8': u'\u203b',
'\xa1\xd9': u'\u2606',
'\xa1\xda': u'\u2605',
'\xa1\xdb': u'\u25cb',
'\xa1\xdc': u'\u25cf',
'\xa1\xdd': u'\u25ce',
'\xa1\xde': u'\u25c7',
'\xa1\xdf': u'\u25c6',
'\xa1\xe0': u'\u25a1',
'\xa1\xe1': u'\u25a0',
'\xa1\xe2': u'\u25b3',
'\xa1\xe3': u'\u25b2',
'\xa1\xe4': u'\u25bd',
'\xa1\xe5': u'\u25bc',
'\xa1\xe6': u'\u2192',
'\xa1\xe7': u'\u2190',
'\xa1\xe8': u'\u2191',
'\xa1\xe9': u'\u2193',
'\xa1\xea': u'\u2194',
'\xa1\xeb': u'\u3013',
'\xa1\xec': u'\u226a',
'\xa1\xed': u'\u226b',
'\xa1\xee': u'\u221a',
'\xa1\xef': u'\u223d',
'\xa1\xf0': u'\u221d',
'\xa1\xf1': u'\u2235',
'\xa1\xf2': u'\u222b',
'\xa1\xf3': u'\u222c',
'\xa1\xf4': u'\u2208',
'\xa1\xf5': u'\u220b',
'\xa1\xf6': u'\u2286',
'\xa1\xf7': u'\u2287',
'\xa1\xf8': u'\u2282',
'\xa1\xf9': u'\u2283',
'\xa1\xfa': u'\u222a',
'\xa1\xfb': u'\u2229',
'\xa1\xfc': u'\u2227',
'\xa1\xfd': u'\u2228',
'\xa1\xfe': u'\uffe2',
'\xa2\xa1': u'\u21d2',
'\xa2\xa2': u'\u21d4',
'\xa2\xa3': u'\u2200',
'\xa2\xa4': u'\u2203',
'\xa2\xa5': u'\u00b4',
'\xa2\xa6': u'\uff5e',
'\xa2\xa7': u'\u02c7',
'\xa2\xa8': u'\u02d8',
'\xa2\xa9': u'\u02dd',
'\xa2\xaa': u'\u02da',
'\xa2\xab': u'\u02d9',
'\xa2\xac': u'\u00b8',
'\xa2\xad': u'\u02db',
'\xa2\xae': u'\u00a1',
'\xa2\xaf': u'\u00bf',
'\xa2\xb0': u'\u02d0',
'\xa2\xb1': u'\u222e',
'\xa2\xb2': u'\u2211',
'\xa2\xb3': u'\u220f',
'\xa2\xb4': u'\u00a4',
'\xa2\xb5': u'\u2109',
'\xa2\xb6': u'\u2030',
'\xa2\xb7': u'\u25c1',
'\xa2\xb8': u'\u25c0',
'\xa2\xb9': u'\u25b7',
'\xa2\xba': u'\u25b6',
'\xa2\xbb': u'\u2664',
'\xa2\xbc': u'\u2660',
'\xa2\xbd': u'\u2661',
'\xa2\xbe': u'\u2665',
'\xa2\xbf': u'\u2667',
'\xa2\xc0': u'\u2663',
'\xa2\xc1': u'\u2299',
'\xa2\xc2': u'\u25c8',
'\xa2\xc3': u'\u25a3',
'\xa2\xc4': u'\u25d0',
'\xa2\xc5': u'\u25d1',
'\xa2\xc6': u'\u2592',
'\xa2\xc7': u'\u25a4',
'\xa2\xc8': u'\u25a5',
'\xa2\xc9': u'\u25a8',
'\xa2\xca': u'\u25a7',
'\xa2\xcb': u'\u25a6',
'\xa2\xcc': u'\u25a9',
'\xa2\xcd': u'\u2668',
'\xa2\xce': u'\u260f',
'\xa2\xcf': u'\u260e',
'\xa2\xe6': u'\u20ac',
'\xa2\xe7': u'\u00ae',
'\xa2\xd0': u'\u261c',
'\xa2\xd1': u'\u261e',
'\xa2\xd2': u'\u00b6',
'\xa2\xd3': u'\u2020',
'\xa2\xd4': u'\u2021',
'\xa2\xd5': u'\u2195',
'\xa2\xd6': u'\u2197',
'\xa2\xd7': u'\u2199',
'\xa2\xd8': u'\u2196',
'\xa2\xd9': u'\u2198',
'\xa2\xda': u'\u266d',
'\xa2\xdb': u'\u2669',
'\xa2\xdc': u'\u266a',
'\xa2\xdd': u'\u266c',
'\xa2\xde': u'\u327f',
'\xa2\xdf': u'\u321c',
'\xa2\xe0': u'\u2116',
'\xa2\xe1': u'\u33c7',
'\xa2\xe2': u'\u2122',
'\xa2\xe3': u'\u33c2',
'\xa2\xe4': u'\u33d8',
'\xa2\xe5': u'\u2121',
'\xa3\xa1': u'\uff01',
'\xa3\xa2': u'\uff02',
'\xa3\xa3': u'\uff03',
'\xa3\xa4': u'\uff04',
'\xa3\xa5': u'\uff05',
'\xa3\xa6': u'\uff06',
'\xa3\xa7': u'\uff07',
'\xa3\xa8': u'\uff08',
'\xa3\xa9': u'\uff09',
'\xa3\xaa': u'\uff0a',
'\xa3\xab': u'\uff0b',
'\xa3\xac': u'\uff0c',
'\xa3\xad': u'\uff0d',
'\xa3\xae': u'\uff0e',
'\xa3\xaf': u'\uff0f',
'\xa3\xb0': u'\uff10',
'\xa3\xb1': u'\uff11',
'\xa3\xb2': u'\uff12',
'\xa3\xb3': u'\uff13',
'\xa3\xb4': u'\uff14',
'\xa3\xb5': u'\uff15',
'\xa3\xb6': u'\uff16',
'\xa3\xb7': u'\uff17',
'\xa3\xb8': u'\uff18',
'\xa3\xb9': u'\uff19',
'\xa3\xba': u'\uff1a',
'\xa3\xbb': u'\uff1b',
'\xa3\xbc': u'\uff1c',
'\xa3\xbd': u'\uff1d',
'\xa3\xbe': u'\uff1e',
'\xa3\xbf': u'\uff1f',
'\xa3\xc0': u'\uff20',
'\xa3\xc1': u'\uff21',
'\xa3\xc2': u'\uff22',
'\xa3\xc3': u'\uff23',
'\xa3\xc4': u'\uff24',
'\xa3\xc5': u'\uff25',
'\xa3\xc6': u'\uff26',
'\xa3\xc7': u'\uff27',
'\xa3\xc8': u'\uff28',
'\xa3\xc9': u'\uff29',
'\xa3\xca': u'\uff2a',
'\xa3\xcb': u'\uff2b',
'\xa3\xcc': u'\uff2c',
'\xa3\xcd': u'\uff2d',
'\xa3\xce': u'\uff2e',
'\xa3\xcf': u'\uff2f',
'\xa3\xd0': u'\uff30',
'\xa3\xd1': u'\uff31',
'\xa3\xd2': u'\uff32',
'\xa3\xd3': u'\uff33',
'\xa3\xd4': u'\uff34',
'\xa3\xd5': u'\uff35',
'\xa3\xd6': u'\uff36',
'\xa3\xd7': u'\uff37',
'\xa3\xd8': u'\uff38',
'\xa3\xd9': u'\uff39',
'\xa3\xda': u'\uff3a',
'\xa3\xdb': u'\uff3b',
'\xa3\xdc': u'\uffe6',
'\xa3\xdd': u'\uff3d',
'\xa3\xde': u'\uff3e',
'\xa3\xdf': u'\uff3f',
'\xa3\xe0': u'\uff40',
'\xa3\xe1': u'\uff41',
'\xa3\xe2': u'\uff42',
'\xa3\xe3': u'\uff43',
'\xa3\xe4': u'\uff44',
'\xa3\xe5': u'\uff45',
'\xa3\xe6': u'\uff46',
'\xa3\xe7': u'\uff47',
'\xa3\xe8': u'\uff48',
'\xa3\xe9': u'\uff49',
'\xa3\xea': u'\uff4a',
'\xa3\xeb': u'\uff4b',
'\xa3\xec': u'\uff4c',
'\xa3\xed': u'\uff4d',
'\xa3\xee': u'\uff4e',
'\xa3\xef': u'\uff4f',
'\xa3\xf0': u'\uff50',
'\xa3\xf1': u'\uff51',
'\xa3\xf2': u'\uff52',
'\xa3\xf3': u'\uff53',
'\xa3\xf4': u'\uff54',
'\xa3\xf5': u'\uff55',
'\xa3\xf6': u'\uff56',
'\xa3\xf7': u'\uff57',
'\xa3\xf8': u'\uff58',
'\xa3\xf9': u'\uff59',
'\xa3\xfa': u'\uff5a',
'\xa3\xfb': u'\uff5b',
'\xa3\xfc': u'\uff5c',
'\xa3\xfd': u'\uff5d',
'\xa3\xfe': u'\uffe3',
'\xa4\xa1': u'\u3131',
'\xa4\xa2': u'\u3132',
'\xa4\xa3': u'\u3133',
'\xa4\xa4': u'\u3134',
'\xa4\xa5': u'\u3135',
'\xa4\xa6': u'\u3136',
'\xa4\xa7': u'\u3137',
'\xa4\xa8': u'\u3138',
'\xa4\xa9': u'\u3139',
'\xa4\xaa': u'\u313a',
'\xa4\xab': u'\u313b',
'\xa4\xac': u'\u313c',
'\xa4\xad': u'\u313d',
'\xa4\xae': u'\u313e',
'\xa4\xaf': u'\u313f',
'\xa4\xb0': u'\u3140',
'\xa4\xb1': u'\u3141',
'\xa4\xb2': u'\u3142',
'\xa4\xb3': u'\u3143',
'\xa4\xb4': u'\u3144',
'\xa4\xb5': u'\u3145',
'\xa4\xb6': u'\u3146',
'\xa4\xb7': u'\u3147',
'\xa4\xb8': u'\u3148',
'\xa4\xb9': u'\u3149',
'\xa4\xba': u'\u314a',
'\xa4\xbb': u'\u314b',
'\xa4\xbc': u'\u314c',
'\xa4\xbd': u'\u314d',
'\xa4\xbe': u'\u314e',
'\xa4\xbf': u'\u314f',
'\xa4\xc0': u'\u3150',
'\xa4\xc1': u'\u3151',
'\xa4\xc2': u'\u3152',
'\xa4\xc3': u'\u3153',
'\xa4\xc4': u'\u3154',
'\xa4\xc5': u'\u3155',
'\xa4\xc6': u'\u3156',
'\xa4\xc7': u'\u3157',
'\xa4\xc8': u'\u3158',
'\xa4\xc9': u'\u3159',
'\xa4\xca': u'\u315a',
'\xa4\xcb': u'\u315b',
'\xa4\xcc': u'\u315c',
'\xa4\xcd': u'\u315d',
'\xa4\xce': u'\u315e',
'\xa4\xcf': u'\u315f',
'\xa4\xd0': u'\u3160',
'\xa4\xd1': u'\u3161',
'\xa4\xd2': u'\u3162',
'\xa4\xd3': u'\u3163',
'\xa4\xd4': u'\u3164',
'\xa4\xd5': u'\u3165',
'\xa4\xd6': u'\u3166',
'\xa4\xd7': u'\u3167',
'\xa4\xd8': u'\u3168',
'\xa4\xd9': u'\u3169',
'\xa4\xda': u'\u316a',
'\xa4\xdb': u'\u316b',
'\xa4\xdc': u'\u316c',
'\xa4\xdd': u'\u316d',
'\xa4\xde': u'\u316e',
'\xa4\xdf': u'\u316f',
'\xa4\xe0': u'\u3170',
'\xa4\xe1': u'\u3171',
'\xa4\xe2': u'\u3172',
'\xa4\xe3': u'\u3173',
'\xa4\xe4': u'\u3174',
'\xa4\xe5': u'\u3175',
'\xa4\xe6': u'\u3176',
'\xa4\xe7': u'\u3177',
'\xa4\xe8': u'\u3178',
'\xa4\xe9': u'\u3179',
'\xa4\xea': u'\u317a',
'\xa4\xeb': u'\u317b',
'\xa4\xec': u'\u317c',
'\xa4\xed': u'\u317d',
'\xa4\xee': u'\u317e',
'\xa4\xef': u'\u317f',
'\xa4\xf0': u'\u3180',
'\xa4\xf1': u'\u3181',
'\xa4\xf2': u'\u3182',
'\xa4\xf3': u'\u3183',
'\xa4\xf4': u'\u3184',
'\xa4\xf5': u'\u3185',
'\xa4\xf6': u'\u3186',
'\xa4\xf7': u'\u3187',
'\xa4\xf8': u'\u3188',
'\xa4\xf9': u'\u3189',
'\xa4\xfa': u'\u318a',
'\xa4\xfb': u'\u318b',
'\xa4\xfc': u'\u318c',
'\xa4\xfd': u'\u318d',
'\xa4\xfe': u'\u318e',
'\xa5\xa1': u'\u2170',
'\xa5\xa2': u'\u2171',
'\xa5\xa3': u'\u2172',
'\xa5\xa4': u'\u2173',
'\xa5\xa5': u'\u2174',
'\xa5\xa6': u'\u2175',
'\xa5\xa7': u'\u2176',
'\xa5\xa8': u'\u2177',
'\xa5\xa9': u'\u2178',
'\xa5\xaa': u'\u2179',
'\xa5\xb0': u'\u2160',
'\xa5\xb1': u'\u2161',
'\xa5\xb2': u'\u2162',
'\xa5\xb3': u'\u2163',
'\xa5\xb4': u'\u2164',
'\xa5\xb5': u'\u2165',
'\xa5\xb6': u'\u2166',
'\xa5\xb7': u'\u2167',
'\xa5\xb8': u'\u2168',
'\xa5\xb9': u'\u2169',
'\xa5\xc1': u'\u0391',
'\xa5\xc2': u'\u0392',
'\xa5\xc3': u'\u0393',
'\xa5\xc4': u'\u0394',
'\xa5\xc5': u'\u0395',
'\xa5\xc6': u'\u0396',
'\xa5\xc7': u'\u0397',
'\xa5\xc8': u'\u0398',
'\xa5\xc9': u'\u0399',
'\xa5\xca': u'\u039a',
'\xa5\xcb': u'\u039b',
'\xa5\xcc': u'\u039c',
'\xa5\xcd': u'\u039d',
'\xa5\xce': u'\u039e',
'\xa5\xcf': u'\u039f',
'\xa5\xd0': u'\u03a0',
'\xa5\xd1': u'\u03a1',
'\xa5\xd2': u'\u03a3',
'\xa5\xd3': u'\u03a4',
'\xa5\xd4': u'\u03a5',
'\xa5\xd5': u'\u03a6',
'\xa5\xd6': u'\u03a7',
'\xa5\xd7': u'\u03a8',
'\xa5\xd8': u'\u03a9',
'\xa5\xe1': u'\u03b1',
'\xa5\xe2': u'\u03b2',
'\xa5\xe3': u'\u03b3',
'\xa5\xe4': u'\u03b4',
'\xa5\xe5': u'\u03b5',
'\xa5\xe6': u'\u03b6',
'\xa5\xe7': u'\u03b7',
'\xa5\xe8': u'\u03b8',
'\xa5\xe9': u'\u03b9',
'\xa5\xea': u'\u03ba',
'\xa5\xeb': u'\u03bb',
'\xa5\xec': u'\u03bc',
'\xa5\xed': u'\u03bd',
'\xa5\xee': u'\u03be',
'\xa5\xef': u'\u03bf',
'\xa5\xf0': u'\u03c0',
'\xa5\xf1': u'\u03c1',
'\xa5\xf2': u'\u03c3',
'\xa5\xf3': u'\u03c4',
'\xa5\xf4': u'\u03c5',
'\xa5\xf5': u'\u03c6',
'\xa5\xf6': u'\u03c7',
'\xa5\xf7': u'\u03c8',
'\xa5\xf8': u'\u03c9',
'\xa6\xa1': u'\u2500',
'\xa6\xa2': u'\u2502',
'\xa6\xa3': u'\u250c',
'\xa6\xa4': u'\u2510',
'\xa6\xa5': u'\u2518',
'\xa6\xa6': u'\u2514',
'\xa6\xa7': u'\u251c',
'\xa6\xa8': u'\u252c',
'\xa6\xa9': u'\u2524',
'\xa6\xaa': u'\u2534',
'\xa6\xab': u'\u253c',
'\xa6\xac': u'\u2501',
'\xa6\xad': u'\u2503',
'\xa6\xae': u'\u250f',
'\xa6\xaf': u'\u2513',
'\xa6\xb0': u'\u251b',
'\xa6\xb1': u'\u2517',
'\xa6\xb2': u'\u2523',
'\xa6\xb3': u'\u2533',
'\xa6\xb4': u'\u252b',
'\xa6\xb5': u'\u253b',
'\xa6\xb6': u'\u254b',
'\xa6\xb7': u'\u2520',
'\xa6\xb8': u'\u252f',
'\xa6\xb9': u'\u2528',
'\xa6\xba': u'\u2537',
'\xa6\xbb': u'\u253f',
'\xa6\xbc': u'\u251d',
'\xa6\xbd': u'\u2530',
'\xa6\xbe': u'\u2525',
'\xa6\xbf': u'\u2538',
'\xa6\xc0': u'\u2542',
'\xa6\xc1': u'\u2512',
'\xa6\xc2': u'\u2511',
'\xa6\xc3': u'\u251a',
'\xa6\xc4': u'\u2519',
'\xa6\xc5': u'\u2516',
'\xa6\xc6': u'\u2515',
'\xa6\xc7': u'\u250e',
'\xa6\xc8': u'\u250d',
'\xa6\xc9': u'\u251e',
'\xa6\xca': u'\u251f',
'\xa6\xcb': u'\u2521',
'\xa6\xcc': u'\u2522',
'\xa6\xcd': u'\u2526',
'\xa6\xce': u'\u2527',
'\xa6\xcf': u'\u2529',
'\xa6\xd0': u'\u252a',
'\xa6\xd1': u'\u252d',
'\xa6\xd2': u'\u252e',
'\xa6\xd3': u'\u2531',
'\xa6\xd4': u'\u2532',
'\xa6\xd5': u'\u2535',
'\xa6\xd6': u'\u2536',
'\xa6\xd7': u'\u2539',
'\xa6\xd8': u'\u253a',
'\xa6\xd9': u'\u253d',
'\xa6\xda': u'\u253e',
'\xa6\xdb': u'\u2540',
'\xa6\xdc': u'\u2541',
'\xa6\xdd': u'\u2543',
'\xa6\xde': u'\u2544',
'\xa6\xdf': u'\u2545',
'\xa6\xe0': u'\u2546',
'\xa6\xe1': u'\u2547',
'\xa6\xe2': u'\u2548',
'\xa6\xe3': u'\u2549',
'\xa6\xe4': u'\u254a',
'\xa7\xa1': u'\u3395',
'\xa7\xa2': u'\u3396',
'\xa7\xa3': u'\u3397',
'\xa7\xa4': u'\u2113',
'\xa7\xa5': u'\u3398',
'\xa7\xa6': u'\u33c4',
'\xa7\xa7': u'\u33a3',
'\xa7\xa8': u'\u33a4',
'\xa7\xa9': u'\u33a5',
'\xa7\xaa': u'\u33a6',
'\xa7\xab': u'\u3399',
'\xa7\xac': u'\u339a',
'\xa7\xad': u'\u339b',
'\xa7\xae': u'\u339c',
'\xa7\xaf': u'\u339d',
'\xa7\xb0': u'\u339e',
'\xa7\xb1': u'\u339f',
'\xa7\xb2': u'\u33a0',
'\xa7\xb3': u'\u33a1',
'\xa7\xb4': u'\u33a2',
'\xa7\xb5': u'\u33ca',
'\xa7\xb6': u'\u338d',
'\xa7\xb7': u'\u338e',
'\xa7\xb8': u'\u338f',
'\xa7\xb9': u'\u33cf',
'\xa7\xba': u'\u3388',
'\xa7\xbb': u'\u3389',
'\xa7\xbc': u'\u33c8',
'\xa7\xbd': u'\u33a7',
'\xa7\xbe': u'\u33a8',
'\xa7\xbf': u'\u33b0',
'\xa7\xc0': u'\u33b1',
'\xa7\xc1': u'\u33b2',
'\xa7\xc2': u'\u33b3',
'\xa7\xc3': u'\u33b4',
'\xa7\xc4': u'\u33b5',
'\xa7\xc5': u'\u33b6',
'\xa7\xc6': u'\u33b7',
'\xa7\xc7': u'\u33b8',
'\xa7\xc8': u'\u33b9',
'\xa7\xc9': u'\u3380',
'\xa7\xca': u'\u3381',
'\xa7\xcb': u'\u3382',
'\xa7\xcc': u'\u3383',
'\xa7\xcd': u'\u3384',
'\xa7\xce': u'\u33ba',
'\xa7\xcf': u'\u33bb',
'\xa7\xd0': u'\u33bc',
'\xa7\xd1': u'\u33bd',
'\xa7\xd2': u'\u33be',
'\xa7\xd3': u'\u33bf',
'\xa7\xd4': u'\u3390',
'\xa7\xd5': u'\u3391',
'\xa7\xd6': u'\u3392',
'\xa7\xd7': u'\u3393',
'\xa7\xd8': u'\u3394',
'\xa7\xd9': u'\u2126',
'\xa7\xda': u'\u33c0',
'\xa7\xdb': u'\u33c1',
'\xa7\xdc': u'\u338a',
'\xa7\xdd': u'\u338b',
'\xa7\xde': u'\u338c',
'\xa7\xdf': u'\u33d6',
'\xa7\xe0': u'\u33c5',
'\xa7\xe1': u'\u33ad',
'\xa7\xe2': u'\u33ae',
'\xa7\xe3': u'\u33af',
'\xa7\xe4': u'\u33db',
'\xa7\xe5': u'\u33a9',
'\xa7\xe6': u'\u33aa',
'\xa7\xe7': u'\u33ab',
'\xa7\xe8': u'\u33ac',
'\xa7\xe9': u'\u33dd',
'\xa7\xea': u'\u33d0',
'\xa7\xeb': u'\u33d3',
'\xa7\xec': u'\u33c3',
'\xa7\xed': u'\u33c9',
'\xa7\xee': u'\u33dc',
'\xa7\xef': u'\u33c6',
'\xa8\xa1': u'\u00c6',
'\xa8\xa2': u'\u00d0',
'\xa8\xa3': u'\u00aa',
'\xa8\xa4': u'\u0126',
'\xa8\xa6': u'\u0132',
'\xa8\xa8': u'\u013f',
'\xa8\xa9': u'\u0141',
'\xa8\xaa': u'\u00d8',
'\xa8\xab': u'\u0152',
'\xa8\xac': u'\u00ba',
'\xa8\xad': u'\u00de',
'\xa8\xae': u'\u0166',
'\xa8\xaf': u'\u014a',
'\xa8\xb1': u'\u3260',
'\xa8\xb2': u'\u3261',
'\xa8\xb3': u'\u3262',
'\xa8\xb4': u'\u3263',
'\xa8\xb5': u'\u3264',
'\xa8\xb6': u'\u3265',
'\xa8\xb7': u'\u3266',
'\xa8\xb8': u'\u3267',
'\xa8\xb9': u'\u3268',
'\xa8\xba': u'\u3269',
'\xa8\xbb': u'\u326a',
'\xa8\xbc': u'\u326b',
'\xa8\xbd': u'\u326c',
'\xa8\xbe': u'\u326d',
'\xa8\xbf': u'\u326e',
'\xa8\xc0': u'\u326f',
'\xa8\xc1': u'\u3270',
'\xa8\xc2': u'\u3271',
'\xa8\xc3': u'\u3272',
'\xa8\xc4': u'\u3273',
'\xa8\xc5': u'\u3274',
'\xa8\xc6': u'\u3275',
'\xa8\xc7': u'\u3276',
'\xa8\xc8': u'\u3277',
'\xa8\xc9': u'\u3278',
'\xa8\xca': u'\u3279',
'\xa8\xcb': u'\u327a',
'\xa8\xcc': u'\u327b',
'\xa8\xcd': u'\u24d0',
'\xa8\xce': u'\u24d1',
'\xa8\xcf': u'\u24d2',
'\xa8\xd0': u'\u24d3',
'\xa8\xd1': u'\u24d4',
'\xa8\xd2': u'\u24d5',
'\xa8\xd3': u'\u24d6',
'\xa8\xd4': u'\u24d7',
'\xa8\xd5': u'\u24d8',
'\xa8\xd6': u'\u24d9',
'\xa8\xd7': u'\u24da',
'\xa8\xd8': u'\u24db',
'\xa8\xd9': u'\u24dc',
'\xa8\xda': u'\u24dd',
'\xa8\xdb': u'\u24de',
'\xa8\xdc': u'\u24df',
'\xa8\xdd': u'\u24e0',
'\xa8\xde': u'\u24e1',
'\xa8\xdf': u'\u24e2',
'\xa8\xe0': u'\u24e3',
'\xa8\xe1': u'\u24e4',
'\xa8\xe2': u'\u24e5',
'\xa8\xe3': u'\u24e6',
'\xa8\xe4': u'\u24e7',
'\xa8\xe5': u'\u24e8',
'\xa8\xe6': u'\u24e9',
'\xa8\xe7': u'\u2460',
'\xa8\xe8': u'\u2461',
'\xa8\xe9': u'\u2462',
'\xa8\xea': u'\u2463',
'\xa8\xeb': u'\u2464',
'\xa8\xec': u'\u2465',
'\xa8\xed': u'\u2466',
'\xa8\xee': u'\u2467',
'\xa8\xef': u'\u2468',
'\xa8\xf0': u'\u2469',
'\xa8\xf1': u'\u246a',
'\xa8\xf2': u'\u246b',
'\xa8\xf3': u'\u246c',
'\xa8\xf4': u'\u246d',
'\xa8\xf5': u'\u246e',
'\xa8\xf6': u'\u00bd',
'\xa8\xf7': u'\u2153',
'\xa8\xf8': u'\u2154',
'\xa8\xf9': u'\u00bc',
'\xa8\xfa': u'\u00be',
'\xa8\xfb': u'\u215b',
'\xa8\xfc': u'\u215c',
'\xa8\xfd': u'\u215d',
'\xa8\xfe': u'\u215e',
'\xa9\xa1': u'\u00e6',
'\xa9\xa2': u'\u0111',
'\xa9\xa3': u'\u00f0',
'\xa9\xa4': u'\u0127',
'\xa9\xa5': u'\u0131',
'\xa9\xa6': u'\u0133',
'\xa9\xa7': u'\u0138',
'\xa9\xa8': u'\u0140',
'\xa9\xa9': u'\u0142',
'\xa9\xaa': u'\u00f8',
'\xa9\xab': u'\u0153',
'\xa9\xac': u'\u00df',
'\xa9\xad': u'\u00fe',
'\xa9\xae': u'\u0167',
'\xa9\xaf': u'\u014b',
'\xa9\xb0': u'\u0149',
'\xa9\xb1': u'\u3200',
'\xa9\xb2': u'\u3201',
'\xa9\xb3': u'\u3202',
'\xa9\xb4': u'\u3203',
'\xa9\xb5': u'\u3204',
'\xa9\xb6': u'\u3205',
'\xa9\xb7': u'\u3206',
'\xa9\xb8': u'\u3207',
'\xa9\xb9': u'\u3208',
'\xa9\xba': u'\u3209',
'\xa9\xbb': u'\u320a',
'\xa9\xbc': u'\u320b',
'\xa9\xbd': u'\u320c',
'\xa9\xbe': u'\u320d',
'\xa9\xbf': u'\u320e',
'\xa9\xc0': u'\u320f',
'\xa9\xc1': u'\u3210',
'\xa9\xc2': u'\u3211',
'\xa9\xc3': u'\u3212',
'\xa9\xc4': u'\u3213',
'\xa9\xc5': u'\u3214',
'\xa9\xc6': u'\u3215',
'\xa9\xc7': u'\u3216',
'\xa9\xc8': u'\u3217',
'\xa9\xc9': u'\u3218',
'\xa9\xca': u'\u3219',
'\xa9\xcb': u'\u321a',
'\xa9\xcc': u'\u321b',
'\xa9\xcd': u'\u249c',
'\xa9\xce': u'\u249d',
'\xa9\xcf': u'\u249e',
'\xa9\xd0': u'\u249f',
'\xa9\xd1': u'\u24a0',
'\xa9\xd2': u'\u24a1',
'\xa9\xd3': u'\u24a2',
'\xa9\xd4': u'\u24a3',
'\xa9\xd5': u'\u24a4',
'\xa9\xd6': u'\u24a5',
'\xa9\xd7': u'\u24a6',
'\xa9\xd8': u'\u24a7',
'\xa9\xd9': u'\u24a8',
'\xa9\xda': u'\u24a9',
'\xa9\xdb': u'\u24aa',
'\xa9\xdc': u'\u24ab',
'\xa9\xdd': u'\u24ac',
'\xa9\xde': u'\u24ad',
'\xa9\xdf': u'\u24ae',
'\xa9\xe0': u'\u24af',
'\xa9\xe1': u'\u24b0',
'\xa9\xe2': u'\u24b1',
'\xa9\xe3': u'\u24b2',
'\xa9\xe4': u'\u24b3',
'\xa9\xe5': u'\u24b4',
'\xa9\xe6': u'\u24b5',
'\xa9\xe7': u'\u2474',
'\xa9\xe8': u'\u2475',
'\xa9\xe9': u'\u2476',
'\xa9\xea': u'\u2477',
'\xa9\xeb': u'\u2478',
'\xa9\xec': u'\u2479',
'\xa9\xed': u'\u247a',
'\xa9\xee': u'\u247b',
'\xa9\xef': u'\u247c',
'\xa9\xf0': u'\u247d',
'\xa9\xf1': u'\u247e',
'\xa9\xf2': u'\u247f',
'\xa9\xf3': u'\u2480',
'\xa9\xf4': u'\u2481',
'\xa9\xf5': u'\u2482',
'\xa9\xf6': u'\u00b9',
'\xa9\xf7': u'\u00b2',
'\xa9\xf8': u'\u00b3',
'\xa9\xf9': u'\u2074',
'\xa9\xfa': u'\u207f',
'\xa9\xfb': u'\u2081',
'\xa9\xfc': u'\u2082',
'\xa9\xfd': u'\u2083',
'\xa9\xfe': u'\u2084',
'\xaa\xa1': u'\u3041',
'\xaa\xa2': u'\u3042',
'\xaa\xa3': u'\u3043',
'\xaa\xa4': u'\u3044',
'\xaa\xa5': u'\u3045',
'\xaa\xa6': u'\u3046',
'\xaa\xa7': u'\u3047',
'\xaa\xa8': u'\u3048',
'\xaa\xa9': u'\u3049',
'\xaa\xaa': u'\u304a',
'\xaa\xab': u'\u304b',
'\xaa\xac': u'\u304c',
'\xaa\xad': u'\u304d',
'\xaa\xae': u'\u304e',
'\xaa\xaf': u'\u304f',
'\xaa\xb0': u'\u3050',
'\xaa\xb1': u'\u3051',
'\xaa\xb2': u'\u3052',
'\xaa\xb3': u'\u3053',
'\xaa\xb4': u'\u3054',
'\xaa\xb5': u'\u3055',
'\xaa\xb6': u'\u3056',
'\xaa\xb7': u'\u3057',
'\xaa\xb8': u'\u3058',
'\xaa\xb9': u'\u3059',
'\xaa\xba': u'\u305a',
'\xaa\xbb': u'\u305b',
'\xaa\xbc': u'\u305c',
'\xaa\xbd': u'\u305d',
'\xaa\xbe': u'\u305e',
'\xaa\xbf': u'\u305f',
'\xaa\xc0': u'\u3060',
'\xaa\xc1': u'\u3061',
'\xaa\xc2': u'\u3062',
'\xaa\xc3': u'\u3063',
'\xaa\xc4': u'\u3064',
'\xaa\xc5': u'\u3065',
'\xaa\xc6': u'\u3066',
'\xaa\xc7': u'\u3067',
'\xaa\xc8': u'\u3068',
'\xaa\xc9': u'\u3069',
'\xaa\xca': u'\u306a',
'\xaa\xcb': u'\u306b',
'\xaa\xcc': u'\u306c',
'\xaa\xcd': u'\u306d',
'\xaa\xce': u'\u306e',
'\xaa\xcf': u'\u306f',
'\xaa\xd0': u'\u3070',
'\xaa\xd1': u'\u3071',
'\xaa\xd2': u'\u3072',
'\xaa\xd3': u'\u3073',
'\xaa\xd4': u'\u3074',
'\xaa\xd5': u'\u3075',
'\xaa\xd6': u'\u3076',
'\xaa\xd7': u'\u3077',
'\xaa\xd8': u'\u3078',
'\xaa\xd9': u'\u3079',
'\xaa\xda': u'\u307a',
'\xaa\xdb': u'\u307b',
'\xaa\xdc': u'\u307c',
'\xaa\xdd': u'\u307d',
'\xaa\xde': u'\u307e',
'\xaa\xdf': u'\u307f',
'\xaa\xe0': u'\u3080',
'\xaa\xe1': u'\u3081',
'\xaa\xe2': u'\u3082',
'\xaa\xe3': u'\u3083',
'\xaa\xe4': u'\u3084',
'\xaa\xe5': u'\u3085',
'\xaa\xe6': u'\u3086',
'\xaa\xe7': u'\u3087',
'\xaa\xe8': u'\u3088',
'\xaa\xe9': u'\u3089',
'\xaa\xea': u'\u308a',
'\xaa\xeb': u'\u308b',
'\xaa\xec': u'\u308c',
'\xaa\xed': u'\u308d',
'\xaa\xee': u'\u308e',
'\xaa\xef': u'\u308f',
'\xaa\xf0': u'\u3090',
'\xaa\xf1': u'\u3091',
'\xaa\xf2': u'\u3092',
'\xaa\xf3': u'\u3093',
'\xab\xa1': u'\u30a1',
'\xab\xa2': u'\u30a2',
'\xab\xa3': u'\u30a3',
'\xab\xa4': u'\u30a4',
'\xab\xa5': u'\u30a5',
'\xab\xa6': u'\u30a6',
'\xab\xa7': u'\u30a7',
'\xab\xa8': u'\u30a8',
'\xab\xa9': u'\u30a9',
'\xab\xaa': u'\u30aa',
'\xab\xab': u'\u30ab',
'\xab\xac': u'\u30ac',
'\xab\xad': u'\u30ad',
'\xab\xae': u'\u30ae',
'\xab\xaf': u'\u30af',
'\xab\xb0': u'\u30b0',
'\xab\xb1': u'\u30b1',
'\xab\xb2': u'\u30b2',
'\xab\xb3': u'\u30b3',
'\xab\xb4': u'\u30b4',
'\xab\xb5': u'\u30b5',
'\xab\xb6': u'\u30b6',
'\xab\xb7': u'\u30b7',
'\xab\xb8': u'\u30b8',
'\xab\xb9': u'\u30b9',
'\xab\xba': u'\u30ba',
'\xab\xbb': u'\u30bb',
'\xab\xbc': u'\u30bc',
'\xab\xbd': u'\u30bd',
'\xab\xbe': u'\u30be',
'\xab\xbf': u'\u30bf',
'\xab\xc0': u'\u30c0',
'\xab\xc1': u'\u30c1',
'\xab\xc2': u'\u30c2',
'\xab\xc3': u'\u30c3',
'\xab\xc4': u'\u30c4',
'\xab\xc5': u'\u30c5',
'\xab\xc6': u'\u30c6',
'\xab\xc7': u'\u30c7',
'\xab\xc8': u'\u30c8',
'\xab\xc9': u'\u30c9',
'\xab\xca': u'\u30ca',
'\xab\xcb': u'\u30cb',
'\xab\xcc': u'\u30cc',
'\xab\xcd': u'\u30cd',
'\xab\xce': u'\u30ce',
'\xab\xcf': u'\u30cf',
'\xab\xd0': u'\u30d0',
'\xab\xd1': u'\u30d1',
'\xab\xd2': u'\u30d2',
'\xab\xd3': u'\u30d3',
'\xab\xd4': u'\u30d4',
'\xab\xd5': u'\u30d5',
'\xab\xd6': u'\u30d6',
'\xab\xd7': u'\u30d7',
'\xab\xd8': u'\u30d8',
'\xab\xd9': u'\u30d9',
'\xab\xda': u'\u30da',
'\xab\xdb': u'\u30db',
'\xab\xdc': u'\u30dc',
'\xab\xdd': u'\u30dd',
'\xab\xde': u'\u30de',
'\xab\xdf': u'\u30df',
'\xab\xe0': u'\u30e0',
'\xab\xe1': u'\u30e1',
'\xab\xe2': u'\u30e2',
'\xab\xe3': u'\u30e3',
'\xab\xe4': u'\u30e4',
'\xab\xe5': u'\u30e5',
'\xab\xe6': u'\u30e6',
'\xab\xe7': u'\u30e7',
'\xab\xe8': u'\u30e8',
'\xab\xe9': u'\u30e9',
'\xab\xea': u'\u30ea',
'\xab\xeb': u'\u30eb',
'\xab\xec': u'\u30ec',
'\xab\xed': u'\u30ed',
'\xab\xee': u'\u30ee',
'\xab\xef': u'\u30ef',
'\xab\xf0': u'\u30f0',
'\xab\xf1': u'\u30f1',
'\xab\xf2': u'\u30f2',
'\xab\xf3': u'\u30f3',
'\xab\xf4': u'\u30f4',
'\xab\xf5': u'\u30f5',
'\xab\xf6': u'\u30f6',
'\xac\xa1': u'\u0410',
'\xac\xa2': u'\u0411',
'\xac\xa3': u'\u0412',
'\xac\xa4': u'\u0413',
'\xac\xa5': u'\u0414',
'\xac\xa6': u'\u0415',
'\xac\xa7': u'\u0401',
'\xac\xa8': u'\u0416',
'\xac\xa9': u'\u0417',
'\xac\xaa': u'\u0418',
'\xac\xab': u'\u0419',
'\xac\xac': u'\u041a',
'\xac\xad': u'\u041b',
'\xac\xae': u'\u041c',
'\xac\xaf': u'\u041d',
'\xac\xb0': u'\u041e',
'\xac\xb1': u'\u041f',
'\xac\xb2': u'\u0420',
'\xac\xb3': u'\u0421',
'\xac\xb4': u'\u0422',
'\xac\xb5': u'\u0423',
'\xac\xb6': u'\u0424',
'\xac\xb7': u'\u0425',
'\xac\xb8': u'\u0426',
'\xac\xb9': u'\u0427',
'\xac\xba': u'\u0428',
'\xac\xbb': u'\u0429',
'\xac\xbc': u'\u042a',
'\xac\xbd': u'\u042b',
'\xac\xbe': u'\u042c',
'\xac\xbf': u'\u042d',
'\xac\xc0': u'\u042e',
'\xac\xc1': u'\u042f',
'\xac\xd1': u'\u0430',
'\xac\xd2': u'\u0431',
'\xac\xd3': u'\u0432',
'\xac\xd4': u'\u0433',
'\xac\xd5': u'\u0434',
'\xac\xd6': u'\u0435',
'\xac\xd7': u'\u0451',
'\xac\xd8': u'\u0436',
'\xac\xd9': u'\u0437',
'\xac\xda': u'\u0438',
'\xac\xdb': u'\u0439',
'\xac\xdc': u'\u043a',
'\xac\xdd': u'\u043b',
'\xac\xde': u'\u043c',
'\xac\xdf': u'\u043d',
'\xac\xe0': u'\u043e',
'\xac\xe1': u'\u043f',
'\xac\xe2': u'\u0440',
'\xac\xe3': u'\u0441',
'\xac\xe4': u'\u0442',
'\xac\xe5': u'\u0443',
'\xac\xe6': u'\u0444',
'\xac\xe7': u'\u0445',
'\xac\xe8': u'\u0446',
'\xac\xe9': u'\u0447',
'\xac\xea': u'\u0448',
'\xac\xeb': u'\u0449',
'\xac\xec': u'\u044a',
'\xac\xed': u'\u044b',
'\xac\xee': u'\u044c',
'\xac\xef': u'\u044d',
'\xac\xf0': u'\u044e',
'\xac\xf1': u'\u044f',
}

encoding_map = {}
for k, v in decoding_map.items():
    encoding_map[v] = k
